// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports Controller
	'reloadToShowArchived': "¿Desea volver a cargar el informe actual para mostrar los artefactos archivados?",
	'reloadToHideArchived': "¿Desea volver a cargar el informe actual para ocultar los artefactos archivados?",
	
	// Reports View
	'createReport': "Crear informe",
	'myReports': "Mis informes",
	'sharedReports': "Informes compartidos",
	'admin': "Administrador",
	'report': "Informe",
	'newReport': "Informe nuevo",
	'dataWarehouseAdministration': "Administración de depósito de datos",
	'reportWithName': "Informe: ${0}", // ${0} is the name of the report
	'errorWithMessage': "Error al invocar el servicio; mensaje: ${0}", // ${0} is the message string from the server
	
	// Admin Viewer
	'needSnapshotSelected': "Es necesario seleccionar una instantánea",
	'requestSubmitted': "Petición enviada.",
	'waitingForResponse': "A la espera de respuesta.",
	'checkActiveServices': "Revise los servicios activos en la página de administración para comprobar el estado.",
	'responseReceived': "Respuesta recibida.",
	'lastRequestSucceeded': "La última petición ha sido satisfactoria.",
	'errorInResponse': "Error en la respuesta.",
	'lastRequestFailed': "Ha fallado la última petición.",
	'schemaDatabaseName': "Nombre de la base de datos del esquema: ${0}", // ${0} is the database name of the schema
	'schemaVersion': "Versión del esquema:       ${0}", // ${0} is the version number of the schema
	'tableLogicalName': "Nombre lógico de la tabla",
	'tableDatabaseName': "Nombre de la base de datos de la tabla",
	'fieldLogicalName': "Nombre lógico del campo",
	'fieldDatabaseName': "Nombre de la base de datos del campo",
	'fieldLogicalType': "Tipo lógico del campo",
	'fieldDatabaseType': "Tipo de la base de datos del campo",
	'updateAllSnapshotData': "Actualizar todos los datos de la instantánea",
	'updateSnapshotData': "Actualizar datos de la instantánea",
	'listAllTables': "Listar todas las tablas",
	
	// Admin Navigator
	'administerDataWarehouse': "Administrar depósito de datos",
	
	// Folder Widget
	'newFolderEllipsis': "Carpeta nueva...",
	'rename': "Renombrar",
	'deleteMessage': "Suprimir",
	'newName': "Nombre nuevo:",
	'invalidName': "Se ha especificado un nombre no válido.",
	'newFolderName': "Nombre de carpeta nueva:",
	'confirmDeleteFolder': "¿Está seguro de que desea suprimir esta carpeta y todos los informes incluidos en ella?",
	
	// Include Archived
	'includeArchived': "Incluir archivados",
	
	// New Folder Dialog
	'newFolder': "Carpeta nueva",
	'error': "Error: ${0}", // ${0} is the error string from the server
	'ok': "Aceptar",
	'cancel': "Cancelar",
	'nameColon': "Nombre:",
	'teamAreaColon': "Área de equipo:",
	
	// Query Widget
	'makeDefaultReport': "Convertir informe en predeterminado",
	'confirmDelete': "¿Está seguro de que desea suprimir este informe?",
	'newDefaultReport': "${0} es ahora el informe predeterminado.", // ${0} is the name of the report
	
	// Tab Charts
	'errorRetrievingChart': "Error al recuperar el diagrama: ${0}", // ${0} is the error string from the server
	
	// New Report Editor
	'reportTitle': "Informe",
	'name': "Nombre:",
	'description': "Descripción:",
	'folder': "Carpeta:",
	'template': "Plantilla:",
	'save': "Guardar",
	
	// Reports Welcome
	'gettingStarted': "Para empezar, consulte un informe existente seleccionándolo en el panel izquierdo.",
	'welcomeToReports': "Bienvenido a Informes",
	'toGetStarted': "Para empezar, ${0}cree un informe ${1} o consulte uno existente seleccionándolo en el panel izquierdo.", // ${0} and ${1} are HTML markup for a link begin/end pair
	
	// Report Viewer
	'loadingReport': "Se está cargando el informe",
	'loading': "Carga...",
	'anErrorOccurred': "Se ha producido un error al cargar el informe: ${0}", // ${0} is the error string from the server
	
	// Helpers
	'selected': "${0} seleccionados", // ${0} is the number of items selected
	'ofSelected': "${0} de ${1} seleccionados", // ${0} is the number of items selected, ${1} is the total number of items
	'noSelection': "(Sin selección)",
	'unknownWidgetType': "Tipo de widget desconocido para ${0}", // ${0} is the parameter name
	'run': "Ejecutar",
	'selectAll': "Seleccionar todo",
	'deselectAll': "Deseleccionar todo",
	'currentContributor': "Colaborador actual",
	'currentIteration': "Iteración actual",
	'myTeamAreas': "Mis áreas de equipo",
	'yes': "Sí",
	'no': "No",
	'thisIsDefault': "Este no es el informe predeterminado.",
	'enterRequiredValues': "Especifique valores para todos los parámetros obligatorios",
	'pleaseEnterName': "Por favor, teclee un nombre.",
	'clickToEdit': "Pulsar para editar los parámetros",
	'parenthesisSelected': "(${0} elementos seleccionados)" // ${0} is the number of items selected

})

