// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports Controller
	'reloadToShowArchived': "現在のレポートを再ロードして、アーカイブされた成果物を表示しますか?",
	'reloadToHideArchived': "現在のレポートを再ロードして、アーカイブされた成果物を非表示にしますか?",
	
	// Reports View
	'createReport': "レポートの作成",
	'myReports': "マイ・レポート",
	'sharedReports': "共用レポート",
	'admin': "管理",
	'report': "レポート",
	'newReport': "新規レポート",
	'dataWarehouseAdministration': "データウェアハウス管理",
	'reportWithName': "レポート: ${0}", // ${0} is the name of the report
	'errorWithMessage': "サービスの呼び出し中にエラーが発生しました; メッセージ: ${0}", // ${0} is the message string from the server
	
	// Admin Viewer
	'needSnapshotSelected': "スナップショットの選択が必要です",
	'requestSubmitted': "要求が実行依頼されました。",
	'waitingForResponse': "応答を待機中。",
	'checkActiveServices': "状況については、「管理」ページの「アクティブ・サービス」を確認してください。",
	'responseReceived': "応答を受信しました。",
	'lastRequestSucceeded': "最後の要求が正常終了しました。",
	'errorInResponse': "応答でエラーが発生しました。",
	'lastRequestFailed': "最後の要求が失敗しました。",
	'schemaDatabaseName': "スキーマ・データベース名: ${0}", // ${0} is the database name of the schema
	'schemaVersion': "スキーマ・バージョン:       ${0}", // ${0} is the version number of the schema
	'tableLogicalName': "表論理名:",
	'tableDatabaseName': "表データベース名:",
	'fieldLogicalName': "フィールド論理名",
	'fieldDatabaseName': "フィールド・データベース名",
	'fieldLogicalType': "フィールド論理タイプ",
	'fieldDatabaseType': "フィールド・データベース・タイプ",
	'updateAllSnapshotData': "すべてのスナップショット・データの更新",
	'updateSnapshotData': "スナップショット・データの更新",
	'listAllTables': "すべての表をリスト",
	
	// Admin Navigator
	'administerDataWarehouse': "データウェアハウスの管理",
	
	// Folder Widget
	'newFolderEllipsis': "新規フォルダー...",
	'rename': "名前変更",
	'deleteMessage': "削除",
	'newName': "新しい名前:",
	'invalidName': "無効な名前が入力されました。",
	'newFolderName': "新規フォルダー名:",
	'confirmDeleteFolder': "このフォルダーおよびその中のすべてのレポートを削除してもよろしいですか?",
	
	// Include Archived
	'includeArchived': "アーカイブを含む",
	
	// New Folder Dialog
	'newFolder': "新規フォルダー",
	'error': "エラー: ${0}", // ${0} is the error string from the server
	'ok': "OK",
	'cancel': "キャンセル",
	'nameColon': "名前:",
	'teamAreaColon': "チーム・エリア:",
	
	// Query Widget
	'makeDefaultReport': "デフォルトのレポートに指定",
	'confirmDelete': "このレポートを削除してもよろしいですか?",
	'newDefaultReport': "${0} は現在デフォルトのレポートです。", // ${0} is the name of the report
	
	// Tab Charts
	'errorRetrievingChart': "グラフの読み取り中にエラーがありました: ${0}", // ${0} is the error string from the server
	
	// New Report Editor
	'reportTitle': "レポート",
	'name': "名前:",
	'description': "説明:",
	'folder': "フォルダー:",
	'template': "テンプレート:",
	'save': "保存",
	
	// Reports Welcome
	'gettingStarted': "始めに、左側のパネルから既存のレポートを選択して表示します。",
	'welcomeToReports': "レポートへようこそ",
	'toGetStarted': "開始するには、${0}新規レポートを作成する${1}か、または左側のパネルから既存のレポートを選択して表示します。", // ${0} and ${1} are HTML markup for a link begin/end pair
	
	// Report Viewer
	'loadingReport': "レポートのロード中",
	'loading': "ロード中...",
	'anErrorOccurred': "レポートのロード中にエラーが発生しました: ${0}", // ${0} is the error string from the server
	
	// Helpers
	'selected': "${0} を選択", // ${0} is the number of items selected
	'ofSelected': "${0} / ${1} を選択", // ${0} is the number of items selected, ${1} is the total number of items
	'noSelection': "(選択なし)",
	'unknownWidgetType': "${0} の不明なウィジェット・タイプ", // ${0} is the parameter name
	'run': "実行",
	'selectAll': "すべて選択",
	'deselectAll': "選択をすべて解除",
	'currentContributor': "現在のコントリビューター",
	'currentIteration': "現行の反復",
	'myTeamAreas': "マイ・チーム・エリア",
	'yes': "はい",
	'no': "いいえ",
	'thisIsDefault': "現在はこれがデフォルトのレポートです。",
	'enterRequiredValues': "必須のすべてのパラメーターの値を入力してください",
	'pleaseEnterName': "名前を入力してください。",
	'clickToEdit': "クリックしてパラメーターを編集",
	'parenthesisSelected': "(${0} 項目が選択されました)" // ${0} is the number of items selected

})

