// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Grenzwert",
	'limitHeaderInfo': "Gibt die höchste Anzahl von Clientzugriffslizenzen an, die auf diesem Server verwendet werden können. Dieser Wert ist der theoretische Grenzwert für den Typ, der davon ausgeht, dass alle möglichen Lizenzen bezogen wurden.", 
	'includedHeader': "Eingeschlossen",
	'includedHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die in den Schlüssel eingeschlossen sind.", 
	'totalHeader': "Gesamt",
	'totalHeaderInfo': "Die Anzahl der durch diesen Server verwalteten Clientzugriffslizenzen. Dieser Wert ist die Summe der eingeschlossenen und der bezogenen Lizenzen.", 
	'trialHeader': "Test",
	'trialHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die verfügbar sind, weil sich der Server im Testmodus befindet. Falls eine Serverlizenz bezogen wurde, wird dieser Wert durch die tatsächliche bezogene Anzahl ersetzt.", 
	'purchasedHeader': "Bezogen",
	'purchasedHeaderInfo': "Die Anzahl der bezogenen Clientzugriffslizenzen.", 
	'assignedHeader': "Zugeordnet",
	'assignedHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die gegenwärtig Benutzern zugeordnet sind.", 
	'availableHeader': "Verfügbar",
	'availableHeaderInfo': "Die Anzahl der Clientzugriffslizenzen, die gegenwärtig für eine Zuordnung zu Benutzern verfügbar sind.", 
	
	'floatLimitHeader': "Grenzwert",
	'floatLimitHeaderInfo': "Gibt die höchste Anzahl der Floating-Clientzugriffslizenzen dieses Typs an, die auf diesem Server verfügbar gemacht werden können. Dieser Wert ist der theoretische Grenzwert für den Typ, der davon ausgeht, dass alle möglichen Lizenzen bezogen wurden.", 
	'floatIncludedHeader': "Eingeschlossen",
	'floatIncludedHeaderInfo': "Die Anzahl der Floating-Clientzugriffslizenzen, die in den Schlüssel eingeschlossen sind.", 
	'floatTotalHeader': "Gesamt",
	'floatTotalHeaderInfo': "Die Anzahl der durch diesen Server verwalteten Floating-Clientzugriffslizenzen. Dieser Wert ist die Summe der eingeschlossenen und der bezogenen Lizenzen.", 
	'floatPurchasedHeader': "Bezogen",
	'floatPurchasedHeaderInfo': "Die Anzahl der bezogenen Floating-Clientzugriffslizenzen.", 
	
	'clientDescription': "Clientzugriffslizenzen berechtigen Benutzer zur Ausführung eines definierten Leistungsspektrums und zur Verwaltung von " + 
		"Benutzergrenzwerten für das installierte Produkt. Clientzugriffslizenzen werden jeweils einem Einzelbenutzer " +
		"zugeordnet und garantiert. Floating-Clientzugriffslizenzen können von mehreren Benutzern gemeinsam genutzt werden, " + 
		"die sie bei Bedarf anfordern können, falls eine Lizenz verfügbar ist. Auf der Registerkarte ${0}Floating-Lizenz-Server${1} " +
		"können Sie Schlüssel für Floating-Clientzugriffslizenzen hochladen und diesen Server als Lizenzserver verwalten.", 
	'noFloatingSupport': "Auf diesem Server sind Floating-Lizenzen nicht aktiviert. Um die Unterstützung für Floating-Lizenzen " +
				"hinzuzufügen, installieren Sie über die Registerkarte ${0}Server${1} eine Serverlizenz, die Floating-Lizenzen zulässt.",
				
	'refresh': "Aktualisieren",
	'save': "Speichern", 
	'heading': "Lizenzschlüsselverwaltung",
	'hiddenMessage': "Anzeigebereich für Nachrichten",
	'serverHeading': "Serveraktivierungsschlüssel",
	'serverLicenseDescription': "Der installierte Serveraktivierungsschlüssel bestimmt das aktivierte Leistungsspektrum des Jazz-Team-Servers.",
	'property': "Eigenschaft",
	'value': "Wert",
	'clientHeading': "Aktivierungsschlüssel für Clientzugriffslizenzen",
	'clientTableHeading': "Clientzugriffslizenztypen",
	'clientTableDescription': "Benutzern auf diesem Server kann der Zugriff auf die folgenden Typen von Clientzugriffslizenzen ermöglicht werden. Ein Benutzer, dem ein Floating-Lizenz-Typ zugeordnet wurde, " + 
		"kann an einem Benutzerpool teilnehmen, in dem die verfügbaren Floating-Lizenzen eines Typs, die auf dem Lizenzserver installiert sind, gemeinsam genutzt werden.",
	'product': "Produkt",
	'edition': "Edition",
	'type': "Typ",
	'status': "Status",
	'issued': "Ausgegeben",
	'overallFloatingHeading': "Floating-Lizenz-Server konfigurieren",
	'overallFloatingDescription': "Auf diese Seite laden Sie Aktivierungsschlüssel für Floating-Clientzugriffslizenzen hoch, um diesen Server zu einem Floating-Lizenz-Server zu machen. Falls Sie weitere Floating-Clientzugriffslizenzen eines vorhandenen Typs beziehen, können Sie die bezogene Anzahl in der Tabelle unten aktualisieren.",
	'floatingHeading': "Aktivierungsschlüssel für Floating-Clientzugriffslizenzen",
	'floatingDescription': "Floating-Clientzugriffslizenzen können von mehreren Benutzern gemeinsam genutzt werden. " + 
			"Diese können eine Lizenz bei Bedarf individuell anfordern, falls auf dem Lizenzserver eine Kopie dieser Lizenz " + 
			"verfügbar ist. Sobald Aktivierungsschlüssel für Floating-Clientzugriffslizenzen installiert sind, agiert dieser " + 
			"Server als Floating-Lizenz-Server. Die Floating-Lizenzen können dann von Benutzern auf diesem Server angefordert werden  " +			
			"oder andere Server können auf diese Floating-Lizenzen zugreifen, indem die Eigenschaft \"Verbindung zu Floating-Lizenz-Server herstellen\"  " + 
			"auf deren Seite \"Lizenzschlüsselverwaltung\" aktiviert wird. Benutzer müssen Zugriff auf einen der installierten " +
			"Floating-Lizenz-Typen haben, um am Pool der Benutzer für die gemeinsame Nutzung der Floating-Lizenzen dieses Typs teilnehmen zu können.", 
			
	'serverTabLabel': "Server & Clientzugriff",
	'floatingTabLabel': "Floating-Lizenz-Server", 
	'refreshDirty': "Bei einer Aktualisierung gehen Ihre Änderungen verloren. Möchten Sie fortfahren?",
	'floatingUploadWarning': "Sie haben eine Floating-Lizenz hochgeladen. Auf der Registerkarte ${0}Floating-Lizenz-Server${1} können Sie eine Vorschau der Änderungen anzeigen.",
	'convertToFloatingWarning': "Sie haben eine Floating-Lizenz hochgeladen. Beim Speichern der Änderungen wird dieser Server in einen Floating-Lizenz-Server konvertiert.",
	'loadingLicenseInfo': "Lizenzinformationen werden geladen", 
	'savingLicenseInfo': "Lizenzinformationen werden gespeichert...", 
	'saveComplete': "Speicherung abgeschlossen", 
	'saveError': "Es trat ein Problem auf. Die Lizenzkonfiguration wurde nicht gespeichert.", 
	'calTypelabel': "Aktivierungsschlüssel für Clientzugriffslizenzen",
	'serverTypelabel': "Serveraktivierungsschlüssel",
	'floatingTypelabel': "Aktivierungsschlüssel für Floating-Clientzugriffslizenzen",		
	'upload': "Hochladen von ${0}: ", 
	'uploadingFile': "Datei wird hochgeladen", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Inaktiviert (${0})", 
	'activated': "Aktiviert", 
	'acquiredLinkLabel': "${0} hat Floating-Lizenz angefordert", 
	'assignedLinkLabel': "${0} wurde zugeordnet", 
	'noFloatSupport': "Die neue Serverlizenz unterstützt Floating-Lizenzen nicht. Falls die Lizenzänderungen gespeichert werden, werden die aktiven Zugangsberechtigungen über Floating-Lizenzen beendet.", 
	'noFloatMismatch': "Die neue Serverlizenz unterstützt Floating-Clientzugriffslizenzen nicht. Dies bewirkt einige Änderungen an der vorhandenen Lizenzkonfiguration. Bitte prüfen Sie den Inhalt dieser Seite, bevor Sie die Speicherung vornehmen.",
	'serverProduct': "Produkt", 
	'serverEdition': "Edition", 
	'serverDescription': "Beschreibung", 
	'maximumUsers': "Maximale Anzahl Benutzer", 
	'countedUsers': "Benutzer mit gezählten Lizenzen",
	'serverStatus': "Status", 
	'permanent': "Permanent", 
	'expiredTrial': "Test abgelaufen", 
	'trial': "Test", 
	'expiredOn': "Abgelaufen am",
	'expiresOn': "Ablauf am", 
	'serverError': "Bei der Kommunikation mit dem Server trat ein Problem auf.", 
	'serverUnreachable': " (Server nicht erreichbar)",
	'pendingChangesInfo': "Wählen Sie 'Speichern' aus, um die anstehenden Änderungen auf Platte zu speichern, oder wählen Sie das Symbol 'Aktualisieren' aus, um die Änderungen zu verwerfen.",
	'validating': "Lizenzinformationen werden ausgewertet", 
	'pendingCalDeactivation': "Der Clientzugriffstyp '${0}' wird inaktiviert. Weitere Informationen enthält der Abschnitt 'Aktivierungsschlüssel für Clientzugriffslizenzen'.",
	'purchaseCountError': "Bitte korrigieren Sie die Probleme hinsichtlich der bezogenen Anzahl von Aktivierungsschlüsseln für Clientzugriffslizenzen (siehe unten).",
	'serverLicenseError': "Es gibt ein Problem in Bezug auf die Serverlizenz. Lösen Sie das im Abschnitt 'Status' beschriebene Problem, um fortzufahren.",
	'successfulUpload': "${0} wurde erfolgreich hochgeladen.",
	'errorUpload': "Fehler bei Upload von ${0}: ",
	'viewIssued': "Ausgegebene Lizenzen anzeigen",
	'invalidCount': "Die bezogene Anzahl für diesen Schlüssel muss zwischen 0 und ${0} liegen." 
	
})