// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Limite",
	'limitHeaderInfo': "Plus grand nombre de licences d'accès client pouvant être utilisé sur ce serveur. Il s'agit d'une limite théorique pour ce type, en supposant que toutes les acquisitions possibles ont été effectuées.", 
	'includedHeader': "Eléments inclus",
	'includedHeaderInfo': "Nombre de licences d'accès client incluses avec la clé.", 
	'totalHeader': "Total",
	'totalHeaderInfo': "Nombre de licences d'accès client gérées par ce serveur. Le nombre total correspond à la somme du nombre de licences incluses et du nombre de licences achetées.", 
	'trialHeader': "Essai",
	'trialHeaderInfo': "Nombre de licences d'accès client disponibles avec le serveur est en mode essai. Si une licence de serveur a été achetée, ce nombre va être remplacé par le nombre réel acheté.", 
	'purchasedHeader': "Eléments achetés",
	'purchasedHeaderInfo': "Nombre de licences d'accès client qui ont été achetées.", 
	'assignedHeader': "Eléments affectés",
	'assignedHeaderInfo': "Nombre de licences d'accès client actuellement affectées aux utilisateurs.", 
	'availableHeader': "Eléments disponibles",
	'availableHeaderInfo': "Nombre de licences d'accès client actuellement disponibles pour être affectées aux utilisateurs.", 
	
	'floatLimitHeader': "Limite",
	'floatLimitHeaderInfo': "Plus grand nombre de licences d'accès client flottantes pouvant être disponibles sur ce serveur. Il s'agit d'une limite théorique pour ce type, en supposant que toutes les acquisitions possibles ont été effectuées.", 
	'floatIncludedHeader': "Eléments inclus",
	'floatIncludedHeaderInfo': "Nombre de licences d'accès client flottantes incluses avec la clé.", 
	'floatTotalHeader': "Total",
	'floatTotalHeaderInfo': "Nombre de licences d'accès client flottantes gérées par ce serveur. Le nombre total correspond à la somme du nombre de licences incluses et du nombre de licences achetées.", 
	'floatPurchasedHeader': "Eléments achetés",
	'floatPurchasedHeaderInfo': "Nombre de licences d'accès client flottantes qui ont été achetées.", 
	
	'clientDescription': "Les licences d'accès client permettent aux utilisateurs d'effectuer un ensemble défini de fonctions et de gérer les limites " + 
		"des utilisateurs pour le produit installé. Les licences d'accès client sont affectées et leur disponibilité est garantie " +
		"pour un individu. Les licences d'accès client flottantes peuvent être partagées par plusieurs utilisateurs qui ont la possibilité " + 
		"d'acquérir individuellement une licence quand ils en ont besoin (si elle est disponible). Utilisez l'onglet ${0}Serveur de licences flottantes${1} pour télécharger " +
		"des clés de licence d'accès client flottantes et gérer ce serveur comme un serveur de licences.", 
	'noFloatingSupport': "Les licences flottantes ne sont pas activées sur ce serveur. Pour ajouter la prise en charge de licences flottantes, utilisez l'onglet ${0}Serveur${1} " +
				"afin d'installer une licence de serveur qui autorise les licences flottantes.",
				
	'refresh': "Actualiser",
	'save': "Sauvegarder", 
	'heading': "Gestion des clés de licence",
	'hiddenMessage': "Les messages s'affichent ici.",
	'serverHeading': "Clé d'activation de serveur",
	'serverLicenseDescription': "La clé d'activation de serveur installée détermine les fonctions activées de Jazz Team Server.",
	'property': "Propriété",
	'value': "Valeur",
	'clientHeading': "Clés d'activation de licence d'accès client",
	'clientTableHeading': "Types de licence d'accès client",
	'clientTableDescription': "Les utilisateurs de ce serveur peuvent obtenir l'accès aux types suivants de licence d'accès client. Un utilisateur auquel a été affecté un type de licence flottante " + 
		"fait partie d'un pool d'utilisateurs partageant les licences flottantes disponibles du même type qui sont installées sur le serveur de licences.",
	'product': "Produit",
	'edition': "Edition",
	'type': "Type",
	'status': "Etat",
	'issued': "Emis",
	'overallFloatingHeading': "Configuration du serveur de licences flottantes",
	'overallFloatingDescription': "Téléchargez les clés d'activation de licence d'accès client sur cette page pour transformer ce serveur en serveur de licences flottantes.  Si vous avez acheté plus de licences d'accès client flottantes d'un type existant, vous pouvez mettre à jour le compteur d'achat dans la table ci-dessous.",
	'floatingHeading': "Clés d'activation de licence d'accès client",
	'floatingDescription': "Les licences d'accès client flottantes peuvent être partagées par " + 
			"plusieurs utilisateurs qui ont la possibilité d'acquérir individuellement une licence lorsqu'ils en ont besoin, si une copie de cette licence " + 
			"est disponible sur le serveur de licences. Une fois que les clés d'activation de licence d'accès client flottantes sont installées, ce serveur " + 
			"se comporte comme un serveur de licences flottantes. Les licences flottantes peuvent alors être achetées par des utilisateurs sur ce serveur ou d'autres serveurs.  " +			
			"Les serveurs peuvent accéder à ces licences flottantes en configurant la propriété \"Connexion au serveur de licences flottantes\"  " + 
			"sur leur page Gestion des clés de licence. Les utilisateurs doivent alors avoir accès à l'un des types de licence flottante afin " +
			"de faire partie du pool d'utilisateurs partageant les licences flottantes disponibles du même type.", 
			
	'serverTabLabel': "Accès client & serveur",
	'floatingTabLabel': "Serveur de licences flottantes", 
	'refreshDirty': "Si vous actualisez, vous perdrez vos modifications. Continuer ?",
	'floatingUploadWarning': "Vous avez téléchargé une licence flottante. Allez à l'onglet ${0}Serveur de licences flottantes${1} pour prévisualiser vos modifications.",
	'convertToFloatingWarning': "Vous avez téléchargé une licence flottante. La sauvegarde des modifications va transformer ce serveur en serveur de licences flottantes.",
	'loadingLicenseInfo': "Chargement des informations sur la licence", 
	'savingLicenseInfo': "Sauvegarde des informations sur la licence...", 
	'saveComplete': "Sauvegarde terminée", 
	'saveError': "Un incident s'est produit et la configuration de la licence n'a pas été sauvegardée", 
	'calTypelabel': "Clé d'activation de licence d'accès client",
	'serverTypelabel': "Clé d'activation de serveur",
	'floatingTypelabel': "Clé d'activation de licence d'accès client flottante",		
	'upload': "${0} à télécharger : ", 
	'uploadingFile': "Téléchargement de fichier", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Désactivé (${0})", 
	'activated': "Activé", 
	'acquiredLinkLabel': "${0} flottantes acquises", 
	'assignedLinkLabel': "${0} affecté", 
	'noFloatSupport': "La nouvelle licence du serveur ne prend pas en charge les licences flottantes. Si les modifications de licence sont sauvegardées, les crédits-bail flottants actifs ne seront pas arrêtés.", 
	'noFloatMismatch': "Le nouveau serveur de licence ne prend pas en charge les licences d'accès client flottantes, ce qui qui entraîne des modifications à la configuration de licence existante. Veuillez réviser le contenu de cette page avant de sauvegarder.",
	'serverProduct': "Produit", 
	'serverEdition': "Edition", 
	'serverDescription': "Description", 
	'maximumUsers': "Nombre maximal d'utilisateurs", 
	'countedUsers': "Utilisateurs avec licences dénombrées",
	'serverStatus': "Statut", 
	'permanent': "Permanent", 
	'expiredTrial': "Période d'essai arrivée à expiration", 
	'trial': "Essai", 
	'expiredOn': "A expiré le",
	'expiresOn': "Expire le", 
	'serverError': "Un incident de communication s'est produit avec le serveur", 
	'serverUnreachable': " (Serveur inaccessible)",
	'pendingChangesInfo': "Appuyez sur 'Sauvegarder' pour conserver les modifications en attente, ou appuyez sur l'icône 'Actualiser' pour les supprimer.",
	'validating': "Validation des informations sur la licence", 
	'pendingCalDeactivation': "Le type d'accès client '${0}' va être désactivé. Pour plus d'informations, voir la section 'Clés d'activation de licences d'accès client'.",
	'purchaseCountError': "Pour remédier à l'incident, utilisez le nombre d'achats de clés d'activation de licence d'accès client ci-dessous",
	'serverLicenseError': "Incident lié à la licence du serveur. Remédiez à l'incident décrit dans la section de statut ci-dessous avant de continuer.",
	'successfulUpload': "Le téléchargement a abouti pour ${0}",
	'errorUpload': "Erreur lors du téléchargement de ${0}: ",
	'viewIssued': "Afficher les licences émises",
	'invalidCount': "Le nombre d'achats pour cette clé doit être un nombre compris entre 0 et ${0}" 
	
})