// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Limite",
	'limitHeaderInfo': "O maior número de Licenças de Acesso de Cliente que já pôde ser utilizado neste servidor. Este é o limite teórico para este tipo, supondo-se que todas as compras possíveis serão feitas.", 
	'includedHeader': "Incluído",
	'includedHeaderInfo': "O número de Licenças de Acesso de Cliente que são incluídas com a chave.", 
	'totalHeader': "Total",
	'totalHeaderInfo': "O número de Licenças de Acesso de Cliente gerenciadas por este servidor. O total é a soma do número incluído e do número adquirido.", 
	'trialHeader': "Teste",
	'trialHeaderInfo': "O número de Licenças de Acesso de Cliente que estão disponíveis porque o servidor está em modo de teste. Se uma licença de servidor tiver sido adquirida, esse número será substituído pelo número real adquirido.", 
	'purchasedHeader': "Adquirido",
	'purchasedHeaderInfo': "O número de Licenças de Acesso de Cliente que foram adquiridas.", 
	'assignedHeader': "Designado",
	'assignedHeaderInfo': "O número de Licenças de Acesso de Cliente que são atualmente designadas aos usuários.", 
	'availableHeader': "Disponível",
	'availableHeaderInfo': "O número de Licenças de Acesso de Cliente que estão disponíveis atualmente a serem designadas aos usuários.", 
	
	'floatLimitHeader': "Limite",
	'floatLimitHeaderInfo': "O maior número de Licenças Flutuantes de Acesso de Cliente para este tipo que já foi possível disponibilizar neste servidor. Este é o limite teórico para este tipo, supondo-se que todas as compras possíveis tenham sido feitas.", 
	'floatIncludedHeader': "Incluído",
	'floatIncludedHeaderInfo': "O número de Licenças Flutuantes de Acesso de Cliente que são incluídas com a chave.", 
	'floatTotalHeader': "Total",
	'floatTotalHeaderInfo': "O número de Licenças Flutuantes de Acesso de Cliente gerenciadas por este servidor. O total é a soma do número incluído e do número adquirido.", 
	'floatPurchasedHeader': "Adquirido",
	'floatPurchasedHeaderInfo': "O número de Licenças Flutuantes de Acesso de Cliente que foram adquiridas.", 
	
	'clientDescription': "As Licenças de Acesso de Cliente permitem que os usuários executem um conjunto definido de capacidades e gerenciam os limites do usuário " + 
		"para o produto instalado. Essas licenças são designadas e com garantia de estarem disponíveis " +
		"para um indivíduo. As Licenças Flutuantes de Acesso de Cliente podem ser compartilhadas por vários usuários que podem adquirir individualmente " + 
		"uma licença quando eles precisam dela, se houver uma disponível. Utilize a guia ${0}Servidor de Licença Flutuante${1} para fazer upload " +
		"das chaves de Licença Flutuante de Acesso de Cliente e gerenciar esse servidor como um servidor de licença.", 
	'noFloatingSupport': "As licenças flutuantes não estão ativadas neste servidor. Para incluir suporte para licenças flutuantes, utilize a guia ${0}Servidor${1} " +
				"para instalar uma licença de servidor que permite licenças flutuantes.",
				
	'refresh': "Atualizar",
	'save': "Salvar", 
	'heading': "Gerenciamento da Chave de Licença",
	'hiddenMessage': "Inclua mensagens aqui!",
	'serverHeading': "Chave de Ativação do Servidor",
	'serverLicenseDescription': "A chave de Ativação do Servidor instalada determina as capacidades ativadas do Jazz Team Server.",
	'property': "Propriedade",
	'value': "Valor",
	'clientHeading': "Chaves de Ativação da Licença de Acesso de Cliente",
	'clientTableHeading': "Tipos de Licença de Acesso de Cliente",
	'clientTableDescription': "Os usuários neste servidor podem ter acesso aos seguintes tipos de Licenças de Acesso de Cliente. Um usuário a quem foi designado um tipo de licença flutuante " + 
		"participa de um conjunto de usuários que compartilham as licenças flutuantes disponíveis do mesmo tipo que são instaladas no servidor de licença.",
	'product': "Produto",
	'edition': "Edição",
	'type': "Tipo",
	'status': "Status",
	'issued': "Emitidas",
	'overallFloatingHeading': "Configurar Servidor de Licença Flutuante",
	'overallFloatingDescription': "Faça upload das chaves de Ativação de Licença Flutuante de Acesso de Cliente nesta página para tornar este servidor um servidor de licença flutuante. Se você tiver adquirido mais Licenças Flutuantes de Acesso de Cliente de um tipo existente, poderá atualizar a conta de aquisição na tabela a seguir.",
	'floatingHeading': "Chaves de Ativação de Licença Flutuante de Acesso de Cliente",
	'floatingDescription': "As Licenças Flutuantes de Acesso de Cliente podem ser compartilhadas por " + 
			"vários usuários que podem adquirir individualmente uma licença quando precisarem dela, se uma cópia dessa licença " + 
			"estiver disponível no servidor de licença. Depois que as chaves de Ativação de Licença Flutuante de Acesso de Cliente estiverem instaladas, esse servidor " + 
			"funcionará como um servidor de licença flutuante. As licenças flutuantes podem ser adquiridas por usuários nesse servidor ou em outros servidores.  " +			
			"Os servidores podem obter acesso a essas licenças flutuantes configurando a propriedade \"Conectar ao Servidor de Licença Flutuante\"  " + 
			"na página Gerenciamento de Chave de Licença. Os usuários devem ter acesso a um dos tipos de licença flutuante instalados para " +
			"participarem do conjunto de usuários que compartilham as licenças flutuantes disponíveis desse tipo.", 
			
	'serverTabLabel': "Acesso de Servidor & Cliente",
	'floatingTabLabel': "Servidor de Licença Flutuante", 
	'refreshDirty': "A atualização resultará na perda das alterações. Deseja continuar?",
	'floatingUploadWarning': "Você transferiu por upload uma licença flutuante. Vá para a guia ${0}Servidor de Licença Flutuante${1} para visualizar suas alterações.",
	'convertToFloatingWarning': "Você transferiu por upload uma licença flutuante. Salvar as alterações converterá esse servidor em um servidor de licença flutuante.",
	'loadingLicenseInfo': "Carregando informações sobre licença", 
	'savingLicenseInfo': "Salvando informações sobre licença...", 
	'saveComplete': "Salvamento concluído", 
	'saveError': "Ocorreu um problema e a configuração de licença não foi salva", 
	'calTypelabel': "Chave de Ativação da Licença de Acesso de Cliente",
	'serverTypelabel': "Chave de Ativação do Servidor",
	'floatingTypelabel': "Chave de Ativação de Licença Flutuante de Acesso de Cliente",		
	'upload': "Fazer Upload de ${0}: ", 
	'uploadingFile': "Fazendo upload do arquivo", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Desativado (${0})", 
	'activated': "Ativado", 
	'acquiredLinkLabel': "${0} Flutuante Adquirida", 
	'assignedLinkLabel': "${0} Designada", 
	'noFloatSupport': "A nova licença de servidor não suporta licenças flutuantes. Se as alterações de licença forem salvas, os leases flutuantes ativos serão terminados.", 
	'noFloatMismatch': "A nova licença de servidor não suporta CALs flutuantes e isso provoca algumas alterações na configuração da licença existente. Revise o conteúdo desta página antes de salvar.",
	'serverProduct': "Produto", 
	'serverEdition': "Edição", 
	'serverDescription': "Descrição", 
	'maximumUsers': "Número Máximo de Usuários", 
	'countedUsers': "Usuários com Licenças Contadas",
	'serverStatus': "Status", 
	'permanent': "Permanente", 
	'expiredTrial': "Teste Vencido", 
	'trial': "Teste", 
	'expiredOn': "Venceu em",
	'expiresOn': "Vence em", 
	'serverError': "Houve um problema de comunicação com o servidor", 
	'serverUnreachable': " (Servidor não acessível)",
	'pendingChangesInfo': "Pressione 'Salvar' para preservar as alterações pendentes ou pressione o ícone 'Atualizar' para descartá-las.",
	'validating': "Validando informações sobre licença", 
	'pendingCalDeactivation': "O Tipo de Acesso de Cliente '${0}' será desativado. Consulte a seção 'Chaves de Ativação de Licenças de Acesso de Cliente' para obter mais informações.",
	'purchaseCountError': "Corrija os problemas com as contagens de aquisição de Chaves de Ativação de Licença de Acesso de Cliente a seguir",
	'serverLicenseError': "Há um problema com a licença do servidor. Resolva o problema descrito na seção de status a seguir para continuar.",
	'successfulUpload': "${0} transferido por upload com êxito",
	'errorUpload': "Erro ao fazer upload de ${0}: ",
	'viewIssued': "Visualização Emitida",
	'invalidCount': "A contagem de compra para esta chave deve ser um número entre 0 e ${0}" 
	
})