// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "Ladevorgang läuft...",
	
	// Work Items Viewlet
	'noResults': "Es wurden keine Arbeitsschritte gefunden.",
	'deletedQuery': "Die Arbeitsschrittabfrage ist nicht vorhanden. ", // space on the end is necessary for formatting
	'noQuery': "Es ist keine Arbeitsschrittabfrage definiert. ", // space on the end is necessary for formatting
	'selectQuery': "Bitte <0>wählen Sie eine Abfrage aus<\/0>.",
	'selectNewQuery': "Bitte <0>wählen Sie eine neue Abfrage aus<\/0>.",
	'showMore': "Anzeige erweitern ",
	'showLess': "Anzeige reduzieren ",
	'description': "Beschreibung:",
	'noDescription': "Keine Beschreibung.",
	'discussion': "Diskussion:",
	'noDiscussion': "Keine Diskussion. ",
	'goTo': "Zu Arbeitsschritt wechseln...",
	
	// Work Item Queries Viewlet
	'loadingL': "Ladevorgang läuft... ",
	'noQueries': "Es sind keine Abfragen definiert. ", // space on the end is necessary for formatting
	'emptyQueries': "Alle ausgewählten Abfragen sind leer. ", // space on the end is necessary for formatting
	'noQueriesHelp': "Um Abfragen hinzuzufügen, wählen Sie die Option <0>Inhalt bearbeiten<\/0> im Viewletmenü aus. ",
	'emptyQueriesHelp': "Um sie anzuzeigen, wählen Sie die Benutzervorgabe <1>Leere Abfragen anzeigen<\/1> aus. Um weitere Abfragen hinzuzufügen, wählen Sie die Option <0>Inhalt bearbeiten<\/0> im Viewletmenü aus. ",
	'add': "Hinzufügen",
	'deleteAll': "Alle löschen",
	'resultCount': "10 von ${0} Ergebnissen werden angezeigt. ",
	'showAll': "Alles anzeigen",
	'noResults2': "Es gibt keine zugehörigen Schritte. ",
	'runningQuery': "Abfrage wird ausgeführt...",
	
	// WorkItemQueryChooser
	'chooserTitle': "Arbeitsschrittabfragen",
	'chooserInstructMulti': "Wählen Sie unten in der Baumstruktur eine oder mehrere Abfragen aus. (Halten Sie die Taste Strg gedrückt und klicken Sie mit der Maus, um mehrere Elemente auszuwählen.)",
	'chooserInstructSingle': "Wählen Sie unten in der Baumstruktur eine Abfrage aus. ",
	'chooserHeadingPersonal': "Persönliche Abfragen",
	'chooserHeadingShared': "Mit anderen gemeinsam genutzte Abfrage",
	'chooserHeadingTeam': "Teamabfragen von ${0}",
	'chooserHeadingProject': "Vordefinierte Abfragen",
	'ok': "OK",
	'cancel': "Abbrechen",
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "Es wurde keine Abfrage ausgewählt. "
	
})

