// NLS_CHARSET=UTF-8
({
	'busyLoading': "Chargement...",
	'busyLoadingApprovals': "Chargement des approbations",
	'busySaving': "Sauvegarde...",
	'busyWorking': "Exécution...",
	'busyRunningSearch': "Exécution de la recherche...",
	'busyUploading': "Téléchargement en amont...",
	'buttonAdd': "Ajouter",
	'buttonAddPrompt': "Ajouter...",
	'buttonAddApprovers': "Ajouter des valideurs...",
	'buttonBackToCurrentQuery': "Retour à la requête en cours",
	'buttonBackToItem': "En arrière vers ${0}",
	'buttonCancel': "Annuler",
	'buttonCreateWorkItem': "Créer un élément de travail",
	'buttonCreateQuery': "Créer une requête",
	'buttonForwardToItem': "En avant vers ${0}",
	'buttonOK': "OK",	
	'buttonPrevious': "Précédent",
	'buttonSave': "Sauvegarder",
	'buttonNew': "Nouveau",
	'buttonNewComment': "Nouveau commentaire",
	'buttonNext': "Suivant",
	'buttonAddLink': "Ajouter un lien : ${0}",
	'defaultOverviewTabTitle': "Présentation", 
	'defaultGenericTabTitlePrefix': "Tabulation ${0}" ,
	'defaultTypeLabel': "Elément de travail",
	'dialogTitleSelectWorkItem': "Sélection d'un élément de travail",
	'dialogTitleSelectWorkItems': "Sélection d'éléments de travail",
	'dialogTitleSelectWorkItem2': " - Sélectionner l'élément de travail",
	'dialogTitleSelectWorkItems2': " - Sélectionner les éléments de travail",
	'errorAttachmentUpload': "Erreur lors du téléchargement en amont du fichier : ${0}",
	'errorAttachmentUploadFailed': "Echec du téléchargement en amont. La réponse est : ${0}",
	'errorAttachmentServerNotResponding': "Echec du téléchargement en amont :\nLe serveur ou le service de téléchargement en amont de fichier ne répond pas\nou un nom de fichier qualifié complet non valide a été indiqué.",
	'errorConsoleDetails': "*** Erreur : ${0} | Détails : ${1}",
	'errorCreatingTab': "Erreur lors de la création de la tabulation : ${0}",
	'errorCreatingNewWorkItem': "Erreur lors de la création d'un élément de travail",
	'errorDuplicateAttributePresentation': "L'attribut \"${0}\" est affiché plusieurs fois. Toutes les présentations ont été désactivées sauf la première.",
	'errorNoDefaultWorkItemType': "Le type d'élément de travail par défaut n'est pas défini. Sélectionnez un type à l'aide du bouton Créer un élément de travail.",
	'errorEditingQuery': "Erreur lors de l'édition de la requête",
	'errorFetchingSearchResults': "Erreur d'exécution de la requête de recherche",
	'errorFetchingWorkItemProperties': "Erreur de chargement des propriétés pour l'édition de l'élément de travail",
	'errorRunningQuery': "Erreur lors de l'exécution de la requête",
	'errorFetchingSortOrderDefaults': "Erreur lors de l'extraction des valeurs par défaut de l'ordre de tri",
	'errorFecthingServerTime': 	"Erreur lors de l'extraction de l'heure du serveur : ${0}",
	'errorFetchingOwners': "Un incident s'est produit lors de la tentative d'extraction des propriétaires.",
	'errorGettingAttributeValue': "Erreur d'obtention de la valeur d'attribut : ${0}",
	'errorInvalidFetchSimpleInputSelector': "fetchSimpleInputSelector non valide : ${0}",
	'errorInvalidRegex': "Expression régulière non valide : ${0}",
	'errorInvalidURI': "URI non valide : ${0}",
	'errorInUpdateRefreshTimestamp': "Erreur dans updateRefreshTimestamp : ${0}, ${1}",
	'errorLoadingTimeFromServer': "Erreur de chargement de l'heure du serveur",
	'errorLoadingHistory':"Erreur de chargement de l'historique.",
	'errorLoadingProperties': "Erreur de chargement des propriétés pour l'édition de l'élément de travail",
	'errorLoadingPresentation': "Erreur de chargement de la présentation pour l'édition de l'élément de travail",
	'errorLoadingQuickInformation': "Erreur de chargement de la présentation des informations rapides pour l'édition de l'élément de travail",
	'errorLoadingSimpleInfo': "Erreur de chargement des informations simples ('${0}) pour l'édition de l'élément de travail",
	'errorOpeningWorkItem': "Erreur lors de l'ouverture de l'élément de travail",
	'errorOpeningWorkItemMessage': "L'ID de l'élément de travail doit être un entier positif (${0} affiché)",
	'errorPartNotSupportedInSlot': "La partie \"${0}\" n'est pas prise en charge à l'emplacement \"${1}\". La présentation a été ignorée.",
	'errorRunningDefaultQuery': "Erreur d'exécution de la requête par défaut",
	'errorRunningSavedQuery': "Erreur d'exécution de la requête sauvegardée",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "Impossible de construire la recherche de doubles potentiels.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "Argument manquant : la recherche de doubles potentiels doit être associée à un ID d'élément, un récapitulatif ou un contenu.",
	'errorServerNotResponding': "Le serveur ne répond pas ou une navigation de page s'est produite avant la fin d'une opération.\n"
							+ "Vérifiez que votre connexion au serveur fonctionne et que le serveur est opérationnel,\n" 
							+ "puis relancez l'action ou actualisez la page.",
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress : type d'action sur une touche inconnu : ${0}",
	'errorUnknownDetails': "Une erreur s'est produite. Vérifiez que votre connexion au serveur fonctionne et que le serveur est opérationnel, puis relancez l'action ou actualisez la page.",
	'errorUnhelpful':  "Une erreur s'est produite mais n'a pas généré un message clair.",
	'headingApprovals': "Approbations",
	'headingRecentlyViewed': "Récemment affichés",
	'headingUnsavedWork': "Travail non sauvegardé",
	'headingMyQueries': "Mes requêtes",
	'headingSharedQueries': "Requêtes partagées",
	'labelApprovalApproved': "Approuvé",
	'labelApprovalPending': "En attente",
	'labelApprovalRejected': "Rejeté",
	'labelApprovals': "Approbations",
	'labelAttachments': "Pièces jointes",
	'labelAttachmentCancelUpload': "Annuler le téléchargement en amont",
	'labelAttachmentAddFile': "Ajouter un fichier :",
	'labelBlocks': "Bloque",
	'labelBytes': "${0} octet(s)",
	'labelChildren': "Enfants",
	'labelCorrection': "Correction :",
	'labelCreatedBy':  "Créé&nbsp;par",
	'labelCurrentQuery': "Requête en cours : ",
	'labelCurrentWorkItem': "Elément de travail en cours : ",
	'labelDate': "Date",
	'labelDateMinuteAgo': "Il y a 1 minute",
	'labelDateMinutesAgo': "Il y a ${0} minutes",
	'labelDateHourAgo': "Il y a 1 heure",
	'labelDateHoursAgo': "Il y a ${0} heures",
	'labelDateYesterday': "Hier",
	'labelDateDaysAgo': "Il y a ${0} jours",
	'labelDateLastWeek': "La semaine dernière",
	'labelDescription': "Description",
	'labelDescriptionPlus': "Description ${0}",
	'labelDue': "Echéance",
	'labelDependsOn': "Dépend de",
	'labelDuplicateOf': "Double de",	
	'labelEnterSearchString': "Utiliser l'ID d'élément de travail ou les mots du récapitulatif",
	'labelID': "ID",
	'labelIn': " dans ",
	'labelKBytes': "${0} ko",
	'labelLink': "Lien",
	'labelLoaded': "Chargé : ${0}",
	'labelMatching': "Eléments de travail correspondants :",
	'labelMore': "Plus...",
	'labelName': "Nom",
	'labelNew': "Nouveau",
	'labelNewQuery': "Nouvelle requête",
	'labelNone': "Aucun",
	'labelNoAttachments': "Aucune pièce jointe.",
	'labelNoDescription': "Aucune description.",
	'labelNoHistory': "Aucun historique",
	'labelNoLinks': "Aucun lien.",
	'labelNotAvailable': "Non disponible",
	'labelNow': "Maintenant",
	'labelNotResolved': "Non résolu",
	'labelParent': "Parent",
	'labelPotentialDuplicates': "Doubles potentiels",
	'labelQuery': "Requête",
	'labelRelated': "Associé",
	'labelRecentlyViewedExcluding': "Eléments de travail affichés récemment à l'exception de ${0} ${1}:",
	'labelRecentlyViewedExcludingThisWorkItem': "Eléments de travail affichés récemment à l'exception de cet élément de travail :",
	'labelRecentlyViewed': "Eléments de travail affichés récemment :",
	'labelSimpleQuery': "Requête simple",
	'labelSaved': "Sauvegardé : ${0}",
	'labelSize': "Taille",
	'labelSummary': "Récapitulatif : ",
	'labelSubscriptions': "Abonnements",
	'labelState': "Etat",
	'labelStoredInRepository': "Stocké dans le référentiel",
	'labelProjectAreaAttribute': "Zone de projet",
	'labelTeamAreaAttribute': "Zone d'équipe",
	'labelType': "Type",
	'labelUnknownError': "Inconnu",
	'labelUnknown': "Inconnu",
	'labelUnnamed': "Sans nom",
	'msgApprovalApproved': "${0} approuvé",
	'msgApprovalPending': "${0} en attente", 
	'msgApprovalRejected': "${0} rejeté",
	'msgApprovalCount': "Approbations (${0})",
	'msgApprovalNameValidation': "Le nom ne doit pas être vide ni comporter plus de 250 caractères<BR>et doit être unique au sein de l'élément de travail.<br>Laissez le nom à blanc et utilisez la touche de tabulation pour sortir et régénérer un nom par défaut.",
	'msgAttachmentAlreadyAdded': "Une pièce jointe associée au nom de fichier sélectionné doit déjà avoir été ajoutée lors de la sauvegarde de cet élément de travail.\n(${0})",
	'msgAttachmentUploadError': "Une erreur s'est produite lors du téléchargement en amont de fichier.\nLe serveur ou le service de téléchargement en amont de fichier ne répond pas\nou un nom de fichier qualifié complet non valide a été indiqué.",
	'msgAttachmentNotLoggedIn': "Connectez-vous pour ajouter ou supprimer des pièces jointes.",
	'msgApproval': "Approbation",
	'msgNoApprovals': "Aucune approbation",
	'msgAddDuplicateOfLink': "Ajouter le lien \"Double de\".",
	'msgAddDuplicateOfLinkDetails': "Cliquez pour créer un lien à l'élément de travail \"Double de\".",
	'msgError': "Erreur",
	'msgAnErrorOccured': "Une erreur est survenue.",
	'msgClickToCreate': "Cliquez pour créer un ${0} ou utilisez la liste déroulante pour sélectionner un type à créer.",
	'msgClickToCreateDefault': "Cliquez pour créer un élément de travail par défaut ou utilisez la liste déroulante pour sélectionner le type à créer.",
	'msgDefaultEMailSubject': "A propos de l'élément de travail...",
	'msgDurationValidation': "Entrez le temps passé, par exemple <BR>\"1sm 2j 3h 4m\" ; l'unité par défaut est \"h\".",
	'msgEstimateValidation': "Entrez le temps estimé, par exemple <BR>\"1sm 2j 3h 4m\" ; l'unité par défaut est \"h\".",
	'msgHistoryChangeBy': "Modifié par ${0} (${1})",
	'msgLinkCannotReferenceItself': "Un élément de travail ne peut pas être lié à lui-même. Le travail sélectionné a été ignoré.",
	'msgNoSuchWorkItem': "L'élément de travail ${0} n'existe pas. Recherchez un numéro d'élément de travail différent.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "La zone de projet pour cet élément de travail a été archivée.",	
	'msgQueryNotFound': "La requête n'existe pas",
	'msgQueryNoDefaultQueryFound': "Aucune requête par défaut n'a été trouvée",
	'msgRemoveDuplicateOfLink': "Supprimer le lien \"Double de\".",
	'msgRemoveDuplicateOfLinkDetails': "Supprimer le lien \"Double de\". Vous pouvez sauvegarder ou rouvrir avant l'affectation d'un double.",
	'msgResolutionChangedToDuplicate': "La résolution a été associée à \"Dupliquer\".",
	'msgResolutionChangedToDuplicateDetails': "Supprimer le lien \"Double de\" avant de modifier la résolution.",
	'msgResolutionSet': "L'élément de travail a un lien \"Double de\" ; par conséquent, la résolution a été changée en \"Dupliquer\". Pour modifier le statut de la résolution, supprimez d'abord le lien \"Double de\".",
	'msgResults': "${0} résultat(s)",
	'msgSearchResultsOpen': "Résultats de recherche pour ${0} dans Eléments de travail ouverts", 
	'msgSearchResults': "Résultats de recherche pour ${0}",
	'msgSaveCancelledDueToUpload': "Sauvegarde annulée.",
	'msgSaveCancelledDueToUploadDetails': "L'opération de sauvegarde a été annulée en raison d'un téléchargement en amont en cours.",
	'msgValueNotValid': "Valeur incorrecte.",
	'msgWelcomeText': "Pour commencer, " +
					"<a href='${0}' title='Créer un élément de travail du type par défaut'>créez un élément de travail<\/a>, " +
					"<a href='${1}' title='Créer une requête'>créez une requête<\/a>" +
 					", recherchez un élément de travail, ou parcourez les éléments de travail en sélectionnant une requête dans le panneau de gauche.",
	'msgWelcomeToWorkItems': "Bienvenue dans les éléments de travail",
	'operationOpeningNewWorkItem': "Ouverture d'un nouvel élément de travail",
	'operationOpeningQuery': "Ouverture d'une requête",	
	'operationSavingWorkItem': "Sauvegarde d'un élément de travail",
	'operationLoadingTypeDefinition': "Chargement d'une définition de type",
	'operationRunningDefaultQuery': "Exécution d'une requête par défaut",
	'operationRunningQuery': "Exécution de la requête",
	'operationRunningQueryNamed': "Exécution de la requête ${0}",
	'operationRefreshingWorkItem': "Actualisation de l'élément de travail ${0}",
	'operationOpeningWorkItem': "Ouverture de l'élément de travail ${0}",
	'optionSaveToEnable': "Sauvegarder pour activer",
	'optionNotAvailable': "Non disponible",
	'optionPlusMore': "(plus ${0} supplémentaires)",
	'optionShowAll': "(Afficher tout)",
	'pageTitleNewWorkItem': "Nouvel élément de travail",
	'pageTitleQuery': "Requête : ${0}",
	'pageTitleWorkItems': "Eléments de travail : ${0}",
	'pageTitleWorkItem': "Elément de travail",
	'pageTitleWorkItemSummary': "${0} ${1} : ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1} : ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "Le téléchargement en amont d'une pièce jointe est en cours.\nCliquez sur OK pour sauvegarder ou sur Annuler pour annuler la sauvegarde.\nIl se peut que le téléchargement en amont se termine avant la fermeture de ce message.\n\nVoulez-vous arrêter le téléchargement en amont de la pièce jointe qui est en cours et effectuer une sauvegarde ?",
	'promptAttachmentUploadSizeEmptyConfirm': "Le fichier téléchargé en amont est vide (taille=0). Voulez-vous joindre le fichier vide ?\nNom du fichier : ${0}",
    'promptCancelWorkItemEdit': "Les modifications non sauvegardées seront perdues si vous annulez. Voulez-vous procéder à l'annulation ?",
	'promptLogInOrCancelWorkItemEdit': "Vous devez être connecté pour pouvoir éditer ou créer des éléments de travail.\nCliquez sur OK pour vous connecter ou sur Annuler pour procéder à l'actualisation.",
	'promptNavigateAway': "Voulez-vous vraiment quitter cette page ?\n\nIl existe des modifications non sauvegardées. Vous pouvez modifier des pages ; toutefois, n'oubliez pas de revenir à la page Eléments de travail pour terminer votre travail non sauvegardé.\n\nCliquez sur OK pour continuer ou sur Annuler pour rester dans la page en cours.",
	'promptResetContinue': "Si vous procédez à la réinitialisation, vos modifications seront perdues. Continuer la réinitialisation ?",
	'promptResetLostChangesContinue': "La réinitialisation va entraîner la perte de vos modifications, excepté votre commentaire non sauvegardé.\nVotre commentaire non sauvegardé ne sera pas supprimé, mais vous devez le sauvegarder après l'actualisation pour l'ajouter à l'élément de travail.\n\nContinuer la réinitialisation ?",
	'promptRefreshContinue': "Si vous procédez à l'actualisation, vos modifications seront perdues. Continuer l'actualisation ?",
	'promptRefreshLostChangesContinue':"L'actualisation va entraîner la perte de vos modifications, excepté votre commentaire non sauvegardé.\nVotre commentaire non sauvegardé ne sera pas supprimé, mais vous devez le sauvegarder après l'actualisation pour l'ajouter à l'élément de travail.\n\nContinuer l'actualisation ?",
	'promptSave': "Sauvegarder ${0} ?",
	'promptUnsavedWorkItems': "Le travail que vous avez effectué dans la page Eléments de travail n'est pas sauvegardé.",
	'titleApprovalDelete': "Supprimer cette approbation de l'élément de travail",
	'titleApprovalRestore': "Restaurer cette approbation supprimée",
	'titleApproverDelete': "Supprimer ce valideur de l'approbation",
	'titleApproverRestore': "Restaurer ce valideur supprimé",
	'titleAttachmentDelete': "Supprimer la pièce jointe",
	'titleAttachmentRestore':"Restaurer la pièce jointe supprimée",
	'titleAttachmentCancelUpload': "Annuler le téléchargement en amont",
	'titleCommentCollapse': "Réduire le commentaire",
	'titleCommentExpand': "Développer le commentaire",
	'titleCommentSendEmail': "Envoyer un message électronique à l'utilisateur",
	'titleFindPotentialDuplicates': "Rechercher les doubles potentiels",
	'titleLinkDelete': "Supprimer ce lien de l'élément de travail",
	'titleLinkRestore': "Restaurer ce lien supprimé",
	'titleNotSavedYet': "Cet élément de travail n'a pas encore été sauvegardé.",
	'titleOwnerSelect': "Sélectionnez un propriétaire dans la boîte de dialogue de sélection d'utilisateur",
	'titleSelectApprovers': "Sélectionner des valideurs",
	'titleSelectOwner': "Sélectionner un propriétaire",
	'titleShowMostRecentQueryResults': "Afficher les résultats de la requête la plus récente sans la réexécuter.",
	'titleRunMostRecentQueryResults': "Réexécuter la requête la plus récente pour afficher les dernier résultats.",
	'titleSubscribeMe': "M'abonner",
	'titleSubscribersAdd': "Ajouter des abonnés",
	'titleSubscriberRemove':"Supprimer cet abonné de l'élément de travail",
	'titleSubscriberRestore':"Restaurer cet abonné supprimé",
	'titleUnsubscribeMe': "Me désabonner",
	'titleRefreshWorkItem': "Actualiser les valeurs de l'élément de travail avec son état sauvegardé.",
	'titleRequiredMarker': "La valeur est obligatoire.",
	'titleRemoveWorkItem': "Annuler les modifications sans sauvegarder et supprimer l'élément de travail de la vue",
	'titleResetWorkItem': "Rétablir le nouvel état par défaut du nouvel élément de travail.",
	'titleThisIsCurrent': "Il s'agit de l'élément de travail en cours.",
	'titleThisIsLinked': "Cet élément de travail est déjà lié."
})	

