// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'filter': "フィルター操作のタイプ",
	'del': "削除",
	'delConfirmPrivate': "${0} を削除してもよろしいですか?",
	'loading': "ロード中...",
	'addViewletText': "ビューレットの追加",
	'profileTitle': "${0} のプロファイル",  // ${0} is the user's name - 's denotes the possessive
	'refresh': "更新",
	'save': "保存",
	'cancel': "キャンセル",
	'allHeading': "すべてのダッシュボード",
	
	// Dashboard Page
	'dashboardTitleWithTab': "ダッシュボード: ${0} > ${1}",
	'dashboardTitle': "ダッシュボード: ${0}",
	'allUsersTitle': "ダッシュボード: すべてのダッシュボード > すべてのユーザー",
	'allTeamAreasTitle': "ダッシュボード: すべてのダッシュボード > すべてのチーム・エリア",
	'dashboardsGenericTitle': "ダッシュボード",
	'connectionFailure': "サーバーがオフラインであるか、インターネット接続がダウンしている可能性があります。接続を確認して再試行してください。",
	'errorRetrieving': "ダッシュボードの取得中にエラーが発生しました:",
	'restoreFailure': "ダッシュボードは、${0} によって変更されているため、復元できませんでした。最新表示して、最新のコンテンツを確認してください。",
	'saveFailure': "ダッシュボードは、別のブラウザーで別個に変更されているため、保存できませんでした。最新表示して、最新のコンテンツを確認してください。",
	'restoreLockedOverride': "${0} は現在このダッシュボードを編集中です。無視して復元しますか? (変更は保存できなくなります)",
	
	// Dashboard Container
	'navigateAwayPrefix': "このページから移動してもよろしいですか? \n\n",
	'navigateAwaySuffix': "\n\n続行する場合は「OK」を、現行ページから移動しない場合は「キャンセル」を押してください。",
	'unsavedWork': "「ダッシュボード」ページ上に保存されていない作業があります。 ", //preserve space after the period
	'unsavedChanges': "保存されていない変更があります。 ", //preserve space after the period
	'editingContents': "「ダッシュボード」ページ上の 1 つ以上のビューレットを現在編集中です。 ", //preserve space after the period
	'editingContentsUnload': "現在 1 つ以上のビューレットを編集中です。 ", //preserve space after the period
	'willDiscard': "続行すると、変更は破棄されます。",
	'canReturn': "ページを変更できますが、変更内容を保存するために「ダッシュボード」に戻ることを忘れないでください。",
	'viewletDefinitionsError': "ビューレット定義を取得できません。 ", //preserve space after the period
	
	// Dashboard Item
	'itemEditStaleSpecific': "このダッシュボードは、${0} によって別個に変更されました。「OK」をクリックして最新表示し、最新の変更を確認してください。",
	'itemEditStaleGeneral': "このダッシュボードは別個に変更されており、再ロードを必要とします。「OK」をクリックして、最新の変更を確認してください。",
	'itemEditLocked': "${0} は現在このダッシュボードを編集中です。無視して編集しますか? (変更は保存できなくなります)",
	'itemEditError': "内部エラーが発生しました。編集モードに入れません: ${0}",
	'itemSaveStaleSpecific': "ダッシュボードは、${0} によって変更されているため、保存できませんでした。最新表示して、最新のコンテンツを確認してください。",
	'itemSaveStaleGeneral': "ダッシュボードは、別のブラウザーで別個に変更されたため、保存できませんでした。最新表示して、最新のコンテンツを確認してください。",
	'itemSaveLocked': "ダッシュボードは、${0} によって編集中であるため、保存できませんでした。最新表示して、最新のコンテンツを確認してください。",
	
	// Viewlet Page
	'addViewletRemoteError': "ビューレットの追加リモート・エラー: ",
	'viewletNotFetched': "ビューレット定義を取り出せませんでした: ",
	'noViewlets': "このタブにビューレットはありません。",
	'noViewletsAdd': "ビューレットを追加するには、ダッシュボードの右上にある <0>${0}<\/0> リンクをクリックしてください。",
	
	// Draggable Tabs
	'newTab': "新規タブ",
	'rename': "名前変更",
	'deleteText': "削除",
	'layout': "レイアウト",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 列",
	'twoColumns': "2 列",
	'threeColumns': "3 列",
	'deletingTab': "タブの削除",
	'deletingTabConfirm': "${0} を削除してもよろしいですか?",
	'deleteLastTab': "最後のタブを削除できません。",
	'creatingTab': "タブの作成",
	
	// Viewlet Container
	'showHeader': "ヘッダーの表示",
	'hideHeader': "ヘッダーの非表示",
	'editContents': "コンテンツの編集",
	'editSettings': "設定の編集",
	'duplicateViewlet': "ビューレットの複製",
	'close': "閉じる",
	'copyOf': "${0} のコピー",
	'closeViewlet': "このビューレットを閉じてもよろしいですか?",
	'stopEditingConfirm': "ビューレット \"${0}\" は現在編集中です。続行すると、このビューレットへの変更は失われます。\n\n続行してもよろしいですか?",
	'zoom': "ズーム",
	'menu': "メニュー",
	'expand': "展開",
	'collapse': "縮小",
	
	// All Dashboards
	'allTeams': "すべてのチーム・エリア",
	'allTeamsProj': "プロジェクト・エリア:",
	'allTeamsNone': "チーム・エリアが見つかりません。",
	'allTeamsNoneMatch': "現在のフィルターと一致するチーム・エリアはありません。",
	'allUsers': "すべてのユーザー",
	'allUsersRelated': "関連",
	'allUsersAll': "すべて",
	'allUsersPrev': "前へ",
	'allUsersNext': "次へ",
	'allUsersOf': "/",
	'allUsersShowingSingular': "チーム内の ${0} ユーザーを表示。",
	'allUsersShowingPlural': "チーム内の ${0} ユーザーを表示。",
	'allUsersNoRelated': "関連するユーザーがいません。",
	'allUsersNone': "一致するユーザーが見つかりません。",
	'allUsersNoTeamMatch': "チーム上に現在のフィルターと一致するユーザーはいません。",
	
	// Left Nav
	'leftPersonalTitle': "マイ・ダッシュボード",
	'leftSharedTitle': "共用ダッシュボード",
	'leftRecentTitle': "最近の表示",
	'leftCreateButton': "ダッシュボードの作成",
	'leftProfileLink': "マイ・プロファイル",
	'leftSearchTooltip': "検索",
	'leftSearchMenuTooltip': "${0} の検索",
	'leftSearchDefaultText': "検索するタイプ",
	'leftSearchScopeAll': "すべてのダッシュボード",
	'leftSearchScopeAllTeams': "すべてのチーム・ダッシュボード",
	'leftSearchScopeAllProjs': "すべてのプロファイル・ダッシュボード",
	'leftSearchNoDash': "ダッシュボードが見つかりません",
	'leftSearchNoTeam': "チームが見つかりません",
	'leftSearchNoProj': "プロファイルが見つかりません",
	'leftSearchError': "エラー: ${0}",
	'leftSearchErrorContact': "サーバーの接続エラー",
	'leftSearchUsers': "ユーザー (${0})",
	
	// Meta Nav
	'connectionError':"接続エラー: サーバーがオフラインであるか、インターネット接続がダウンしています。最新のアクションは保存されていない可能性があります。",
	'communicationError': "サーバーとの通信中にエラーが発生しました。",
	'archivedContributor': "注: このダッシュボードに関連付けられたユーザーはアーカイブされており、現在使用されていません。",
	'archivedTeam': "注: このダッシュボードに関連付けられたチームはアーカイブされており、現在使用されていません。",
	'archivedProject': "注: このダッシュボードに関連付けられたプロジェクトはアーカイブされており、現在使用されていません。",
	'reload': "再ロード",
	'autoSave': "自動保存",
	'restoreDefault': "デフォルトの復元",
	'confirm': "変更は失われます。よろしいですか? \n(変更を破棄する場合は「OK」、編集を再開する場合は「キャンセル」をクリックしてください)",  //  "\n" is required
	'dashboardModified': "このダッシュボードは変更されています",
	'addNewTab': "新規タブの追加",
	
	// MetaNav: Delete Dialog Constants
	'deleteOwnPublicDashboard': "プロファイルを削除してもよろしいですか?",
	'deleteOtherPublicDashboard': "${0} のプロファイルを削除してもよろしいですか?",  // ${0} is the user's name - 's denotes the possessive
	'deleteProcessDashboard': "${0} のダッシュボードを削除してもよろしいですか?",
	
	'restoreOwnPublicDashboard': "テンプレートに対してプロファイルを復元してもよろしいですか?",
	'restoreOtherPublicDashboard': "テンプレートに対して ${0} プロファイルを復元してもよろしいですか?",
	'restoreProcessDashboard': "テンプレートに対して ${0} ダッシュボードを復元してもよろしいですか?",
	
	// Viewlet Chooser
	'viewletChooser': "ビューレット選択機能",
	'selectFromChooser': "選択機能からビューレットを選択してダッシュボードに追加します。",
	'viewletCategoryDescription': "ビューレット・カテゴリー",
	'appliesTo': "適用先:",
	'description': "説明:",
	'preview': "プレビュー:",
	'appliesToTeams': "チーム",
	'appliesToProjects': "プロジェクト",
	'appliesToProjectsTeams': "プロジェクト &amp; チーム", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "コントリビューター",
	'appliesToAll': "プロジェクト、チーム &amp; コントリビューター", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "不明",
	'icon': "アイコン",
	'viewletPreviewImage': "ビューレット・プレビュー・イメージ",
	'noDescriptionSpecified': "説明が指定されませんでした。",

	// Error Page
	'dashboardErrorMessage': "ダッシュボードの取得中に内部システム・エラーが発生しました。",
	'dashboardErrorTitle': "エラー",
	
	// Viewlet Settings
	'settingsReq': "必須フィールド",
	'settingsLoadingOpts': "オプションのロード中...",
	'settingsAppearance': "外観",
	'settingsTitle': "タイトル",
	'settingsTitleDesc': "ビューレットのヘッダー・エリアに表示されるテキスト。",
	'settingsTitleDesc2': "算出タイトルを使用しない場合にのみ編集可能。",
	'settingsTitleComp': "算出タイトルを使用",
	'settingsTitleCompDesc': "ビューレットがタイトルを自動的に決定するかどうかを指示します。",
	'settingsTrim': "トリム",
	'settingsTrimDesc': "トリムの色の選択によって、ビューレットの境界線と背景が影響を受けます。",
	'settingsBackgr': "背景色を表示",
	'settingsBackgrDesc': "トリムの色によってビューレットの背景を塗りつぶすかどうかを指示します。",
	'settingsPrefs': "設定",
	'settingsPrefsEdit': "編集...",
	'settingsScope': "スコープ",
	'settingsScopeType': "スコープのタイプ",
	'settingsScopeTypeDesc': "ビューレットのスコープを特定のカテゴリーに設定するか、ビューレットがスコープを自動的に決定できるようにします。",
	'settingsScopeSel': "現在の選択項目",
	'settingsScopeSelContributorDesc': "ビューレットのスコープを特定のコントリビューターに設定するか、ビューレットがスコープを自動的に決定できるようにします。",
	'settingsScopeSelTeamDesc': "ビューレットのスコープを特定のチーム・エリアに設定するか、ビューレットがチーム・エリアを自動的に決定できるようにします。",
	'settingsScopeSelProjectDesc': "ビューレットのスコープを特定のプロジェクト・エリアに設定するか、ビューレットがプロジェクト・エリアを自動的に決定できるようにします。",
	'settingsScopeSub': "サブチームをインクルード",
	'settingsScopeSubDesc': "ビューレットに現在のスコープ内のサブチームをインクルードするかどうかを指示します。",
	'settingsScopeSelContributor': "コントリビューターを選択",
	'settingsScopeNone': "なし",
	'settingsScopeMore': "続く...",
	'settingsScopeAuto': "自動",
	'settingsScopeContributor': "コントリビューター",
	'settingsScopeTeam': "チーム・エリア",
	'settingsScopeProj': "プロジェクト・エリア",
	
	// Dashboard Welcome
	'welcomeUserCreate': "プロファイル・ダッシュボードがありません。始めるには、<0>ダッシュボードを作成します<\/0>。",
	'welcomeUserNoPermission': "プロファイル・ダッシュボードを作成する権限がありません。始めるには、システム管理者に連絡して権限を要求してください。",
	'welcomeUserNone': "${0} にはプロファイル・ダッシュボードがありません。",
	'welcomeProcessCreate': "このダッシュボードは存在しません。始めるには、<0>ダッシュボードを作成します<\/0>。",
	'welcomeProcessNoPermission': "このダッシュボードは存在しません。始めるには、このダッシュボードを作成する権限を持つユーザーに連絡するか、システム管理者から権限を要求してください。",
	'welcomeErrorExists': "このダッシュボードは ${0} によってすでに作成されています。表示するには「OK」をクリックしてください。",
	
	// HTML Utility
	'msgHTMLErrorScriptTags': "[エラー] 非セキュアなコンテンツが検出されました。\nスクリプト・タグ '<script><\/script>' の使用は許可されていません。\n保存する前に、これらのタグの出現箇所をすべて除去してください。",
	'msgHTMLErrorQualifiers': "[エラー] 非セキュアなコンテンツが検出されました。\nJavaScript 限定子 'javascript:' の使用は許可されていません。\n保存する前に、これらの限定子の出現箇所をすべて除去してください。",
	'msgHTMLErrorEventHandlers': "[エラー] 非セキュアなコンテンツが検出されました。\nイベント・ハンドラー 'onxxxxx=\"script\"' の使用は許可されていません。\n保存する前に、これらのハンドラーの出現箇所をすべて除去してください。",			
	
	// Error Viewlet
	'errorViewletHeading': "ビューレットのロード時に問題がありました:",
	'errorViewletMessage': "ビューレット定義 ${0} は存在しません。"
})

