// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgSeverity': "심각도",
	'msgPriority': "우선순위",
	'msgCategory': "카테고리",
	'msgOwnedBy': "소유자",
	'msgCreatedBy': "작성자",
	'msgResolution': "해결책",
	'msgStatus': "상태",
	'msgType': "유형:",
	'msgTags': "태그",
	'msgUnknown': "알 수 없음",
	
	'msgUndefined': "정의되지 않음",
	'msgOther': "기타",
	
	// Table Presentation Messages
	
	'msgCount': "계수",
	'msgIcon': "아이콘",	
	
	// List Presentation Messages
	
	'msgDownArrow': "[아래로 화살표] ",	
	'msgUpArrow': "[위로 화살표] ",	
	'msgShowMore': "자세히 표시",
	'msgShowLess': "간략히 표시",
	'msgShowFrequencies': "빈도 표시",	
	'msgHideFrequencies': "빈도 숨기기",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "작업 항목 드릴인 실패가 발생했습니다.\n차트 매개변수가 정의되어 있지 않습니다.",	
	'msgEventParseFailure': "이벤트 구문 분석 실패",
	'msgFilterImageNotFound': "목록 필터 아이콘 이미지를 찾을 수 없음",	
	'msgUnknownFilterAction': "알 수 없는 필터 조치: ${0}",
	'msgNoElementWithName': "이름과 연관된 요소 없음: ${0}",
	'msgChartLoadingFailure': "차트 로드 실패",
	'msgWorkItemQueryFailure': "작업 항목 조회 실패",
	'msgNoDrillInUndefParams': "[정보] 정의되지 않은 매개변수 값에 작업 항목 드릴인 지원을 사용할 수 없습니다. ",
	'msgNoFilterNameForParam': "작업 항목 드릴인 실패가 발생했습니다.\n매개변수에 대한 내부 필터 이름이 없음, '${0}'",
	'msgNoFilterValueForLabel': "작업 항목 드릴인 실패가 발생했습니다.\n레이블에 대한 내부 필터 값이 없음, '${0}'",
	'msgInvalidURLDetected': "작업 항목 드릴인 실패가 발생했습니다.\n올바르지 않은 URL이 발견됨:\n${0}",
	'msgChartParamsUndef': "차트 매개변수를 정의하지 않았습니다. ",
	'msgChartDimenUpdateFailed': "차트 차원 업데이트 실패",
	'msgWorkItemDTOParseFailed': "작업 항목 결과 DTO 구문 분석 실패",
	'msgChartParamGenFailure': "차트 매개변수 생성 실패",
	'msgUnknownPresentationVal': "인식되지 않는 프리젠테이션 값: ${0}",
	'msgUnknownPresentation': "알 수 없는 프리젠테이션",
	'msgUnknownParameterVal': "인식되지 않는 매개변수값: ${0}",
	'msgWorkItemDTOProblem': "작업 항목 DTO 구문 분석 실패",
	'msgMissingPreference': "환경 설정 누락",
	'msgNotValidObjectType': "변수가 올바른 오브젝트 유형이 아님: ${0}",
	'msgVariableIsNull': "변수가 널(null)임: ${0}",
	'msgVariableIsNotANumber': "변수가 숫자가 아님: ${0}",
	'msgVariableIsNotAString': "변수가 문자열이 아님: ${0}",
	'msgVariableIsZeroLength': "변수가 0 길이임: ${0}",
	'msgVariableIsNotAnArray': "변수가 배열이 아님: ${0}",
	'msgPropertyDoesNotExist': "특성이 없음: ${0}.${1}",
	'msgError': "[오류] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "정의된 작업 항목 조회가 없습니다. ",
	'msgWorkItemQueryNotExist': "작업 항목 조회가 없습니다. ",
	'msgNoWorkItemsFound': "이 조회를 사용하는 발견된 작업 항목이 없습니다. ",
	'msgNoWorkItemsFoundGrouping': "이 조회를 사용하며 그룹화 매개변수에 대한 값을 포함하는 작업 항목이 없음: '${0}'.",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "정의된 작업 항목 조회가 없습니다. <0>조회를 선택<\/0>하십시오.",
	'msgWorkItemQueryNotExistAction': "작업 항목 조회가 없습니다. <0>새 조회를 선택<\/0>하십시오. ",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "매개변수 이름 선택",
	'msgButtonOK': "확인",
	'msgButtonCancel': "취소",
	'msgInvalidOptionFormat': "[오류] 선택된 옵션의 형식이 올바르지 않음: ${0}",
		
	// General
	
	'msgLoading': "로드 중..."
	
})

