// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "Erro ao chamar serviço!", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "Erro ao chamar serviço! (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "fraco", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "suficiente", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "bom", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "excelente", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "desconhecido", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "Progresso:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "Estimado:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "Diferença de progresso do plano real para esperado", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "Total de horas de trabalho estimadas", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "Horas de Trabalho Concluídas", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "Qualidade do Planejamento", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "Relatório de Progresso", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "Horas de Trabalho Concluídas: ${0} de ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "Adiantado em ${0} h", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "Atrasado em ${0} h", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "No Prazo", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "Horas de Trabalho Esperadas Concluídas: ${0} (${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "Estimativa de Itens: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "Itens Concluídos: ${0} de ${1} (${2}%)", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "Itens Concluídos: Todos", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "Nenhum Trabalho Planejado", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "Nenhum Trabalho Aberto Estimado", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "n/d", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "Carregamento:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "Estimado:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "Diferença entre a Hora de Trabalho Disponível e a Hora de Trabalho Estimada", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "Horas Restantes Estimadas", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "Horas Restantes Disponíveis", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "Qualidade do Planejamento", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "Carga de Trabalho", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "${0}% designados para esta linha de desenvolvimento", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "A carga de trabalho é computada utilizando designações de trabalho padrão.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "Total de Horas Disponíveis: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "Total de Horas Estimadas: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "Horas Em Excesso: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "Estimativa de Itens: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "Ausências", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "Nenhuma Hora de Trabalho Restante", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "Nenhum Trabalho Planejado", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "Nenhum Trabalho Aberto Estimado", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "n/d", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "Resultados da Procura para '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "Todos os Planos de Iteração", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "Planos de Iteração Atuais", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "Meus Planos de Iteração Atuais", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "Planos Relacionados a '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "Planos Relacionados ao Contribuidor", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "Planos Relacionados à Equipe '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "Planos Relacionados à Equipe", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "Planos Relacionados a Equipes e Subequipes de '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "Planos Relacionados a Equipes e Subequipes", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "Planos Relacionados à Linha de Desenvolvimento '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "Planos Relacionados à Linha de Desenvolvimento", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${0} em ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "Consulta Inválida", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "Carregando Plano de Iteração", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "Procurando Planos de Iteração", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "Carregando Página Anexada", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "Carregando Página", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "Carregando Itens Planejados", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "Buscando Carregamento da Equipe", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "Visualizado Recentemente", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "Planos de Iteração", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "Planos de Iteração", //$NON-NLS-1$ //$NON-NLS-2$

	'PREDEFQUERY_CURRENT': "Planos de Iteração Atuais", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "Todos os Planos de Iteração", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "Procurar Planos de Iteração Atuais", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "Procurar todos os Planos de Iteração", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "Procurar", //$NON-NLS-1$ //$NON-NLS-2$

	'BARMODE_WORKLOAD': "Carga de Trabalho", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "Progresso", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "Resolvido", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "Proprietário", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "Pastas", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "Prioridade", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "Estimativa", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "Ordem Definida pelo Usuário", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "Itens Fechados: ${0} | Itens Abertos: ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'ITERATIONPLAN_DEFAULTTITLE': "Plano de Iteração", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "Área de Equipe:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "Iteração:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "Plano de Iteração: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "${0} Fechado", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "${0} Aberto", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "Visão Geral", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "Erro ao carregar widget!", //$NON-NLS-1$ //$NON-NLS-2$

	'PLANNEDITEMS_LABEL_FILTERS': "Excluir:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPBY': "Agrupar por:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTBY': "Classificar por:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "Barras:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "Itens Planejados", //$NON-NLS-1$ //$NON-NLS-2$

	'COLUMNS_PROGRESS_NOITEMS': "", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_PROGRESS_DONE': "Concluído", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_PROGRESS_CLOSEDRATIO': "${0}% Fechado", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${0}<\/b> de <b>${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "Avançar", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "Avançar para ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "Anterior", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "Voltar para ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "Planos de Iteração: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "Não há planos que correspondam à consulta.", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "nenhuma data de início", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "nenhuma data de encerramento", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "Nome", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "Área da Equipe", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "Progresso", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "<b>${0}-${1}<\/b> de ${2}", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "Avançar", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "Anterior", //$NON-NLS-1$ //$NON-NLS-2$

	'__sentinel': "__ TERMINA ESTE ARQUIVO NLS __" //$NON-NLS-1$ //$NON-NLS-2$
})

