// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Tipo de relatório desconhecido",
	'msgReportLoadingFailed': "Falha no carregamento do relatório",
	'msgNoMatchingNormalReport': "Nenhum relatório normal correspondente ao relatório micro: ${0}",
	'msgWrongNumberOfEntries': "O número de nomes de parâmetro não é igual ao número de valores de parâmetro: ${0} != ${1}",
	'msgURLGenerationFailed': "Falha na geração da URL de acesso",
	'msgNoParametersDefined': "Nenhum parâmetro definido",
	'msgNoProjectAreasDefined': "Nenhum valor de área de projeto definido",
	'msgWrongNumberOfProjectAreas': "O número dos valores da área de projeto não é igual ao número de filhos da área de projeto: ${0} != ${1}",
	'msgWrongNumberOfParameters': "O número de valores de parâmetro não é igual ao número de filhos de parâmetro: ${0} != ${1}",
	'msgParameterLoadingFailed': "Falha no carregamento do parâmetro",
	'msgPrefValueParsingFailed': "Falha ao analisar valor de preferência: ${0}",
	'msgParamValueParsingFailed': "Falha ao analisar valor de parâmetro: ${0}",
	'msgError': "[Erro] ${0}",
	'msgVariableIsNotAString': "Variável não é uma cadeia: ${0}",
	'msgVariableIsNull': "Variável é nula: ${0}",
	'msgVariableIsZeroLength': "Variável tem comprimento zero: ${0}",	
	'msgVariableIsNotAnArray': "Variável não é uma matriz: ${0}",
	'msgPropertyDoesNotExist': "Propriedade não existe: ${0}.${1}",
	'msgVariableIsNotANumber': "Variável não é um número: ${0}",
	'msgNotValidObjectType': "Variável não é um tipo de objeto válido: ${0}",
	'msgNotValidBooleanType': "Variável não é um booleano: ${0}",
	'msgUnrecognizedPreference': "Preferência não reconhecida: ${0}",
	'msgPrefLoadingFailed': "Falha no carregamento da preferência",
	'msgUnrecognizedReport': "Relatório não reconhecido: ${0}",
	'msgReportSettingFailed': "Falha na configuração do relatório",
	
	// Report Preference Provider Error Messages
	
	'msgErrorLoadingParams': "Erro ao carregar parâmetros",
	'msgPollingTimedOut': "[Erro] Tempo limite de sondagem alcançado",
	'msgNumParamsExceedLimit': "[Aviso] O número de parâmetros selecionados excede o limite permitido:\n${0} bytes > ${1} bytes.\n\nOs parâmetros selecionados não foram atualizados.",
	
	// Preference Messages

	'msgSelect': "[Selecionar...]",
	'msgNoAvailableOptions': "[Nenhuma Opção Disponível]",
	'msgAll': "Todos",

	// Actionable Status Messages
	
	'msgActionConfigureReport': "Clique <0>aqui<\/0> para configurar este relatório.",

	// Work Items Status Messages

	'msgNoWorkItemsFound': "Nenhum item de trabalho foi localizado.",
	'msgNoDeferredWorkItemsFound': "Nenhum item de trabalho adiado foi localizado.",
	'msgNoBlockingWorkItemsFound': "Nenhum item de trabalho de bloqueio foi localizado.",
	'msgNoOpenWorkItemsFound': "Nenhum item de trabalho aberto foi localizado.",
	'msgNoClosedWorkItemsFound': "Nenhum item de trabalho fechado foi localizado.",
	'msgSeverity': "Gravidade",
	
	// Scrum Status Messages
	
	'msgNoStoryWorkItemsFound': "Nenhum item de trabalho de hustórico foi localizado.",
	'msgNoWorkItemsEstimatesFound': "Nenhum item de trabalho com estimativas especificadas foi localizado.",
	'msgNoWorkItemsTimeSpentFound': "Nenhum item de trabalho com estimativas e dados de tempo gasto foi localizado.",

	// Build Status Messages
	
	'msgNoBuildResultsFound': "Nenhum resultado de construção foi localizado.",
	'msgNoJUnitDataFound': "Nenhum dado JUnit foi localizado.",
	'msgNoCodeCoverageFound': "Nenhum dado de cobertura de código foi localizado.",
	'msgNoCompilationDataFound': "Nenhum dado de compilação foi localizado.",
	'msgNoStaticDataFound': "Nenhum dado de análise estático foi localizado.",
	'msgNoTestFailuresFound': "Nenhuma falha de teste foi localizada.",
	'msgNoTestRegressionsFound': "Nenhuma regressão de teste foi localizada.",
	'msgBuildDefinition': "Definição de Construção",
	'msgComponent': "Componente",
	'msgDuration': "Duração",
	'msgIncompleteBuilds': "Incluir Construções Incompletas",
	'msgYes': "Sim",
	'msgNo': "Não",

	// General Status Messages
	
	'msgMyTeamAreas': "Minhas Áreas de Equipe",
	'msgCurrentIteration': "Iteração Atual",
	'msgTeamArea': "Área da Equipe",
	'msgCategory': "Categoria",
	'msgIteration': "Iteração",
	'msgLoading': "Carregando...",
	'msgNoResultsFound': "Nenhum resultado foi localizado."
	
})

