// NLS_CHARSET=UTF-8
({
	'busyLoading': "Carregando...",
	'busyLoadingApprovals': "Carregando Aprovações",
	'busySaving': "Salvando...",
	'busyWorking': "Trabalhando...",
	'busyRunningSearch': "Executando a procura...",
	'busyUploading': "Fazendo upload...",
	'buttonAdd': "Incluir",
	'buttonAddPrompt': "Incluir...",
	'buttonAddApprovers': "Incluir Aprovadores...",
	'buttonBackToCurrentQuery': "Voltar para Consulta Atual",
	'buttonBackToItem': "Voltar para ${0}",
	'buttonCancel': "Cancelar",
	'buttonCreateWorkItem': "Criar Item de Trabalho",
	'buttonCreateQuery': "Criar Consulta",
	'buttonForwardToItem': "Avançar para ${0}",
	'buttonOK': "OK",	
	'buttonPrevious': "Anterior",
	'buttonSave': "Salvar",
	'buttonNew': "Novo",
	'buttonNewComment': "Novo Comentário",
	'buttonNext': "Avançar",
	'buttonAddLink': "Incluir Link: ${0}",
	'defaultOverviewTabTitle': "Visão Geral", 
	'defaultGenericTabTitlePrefix': "Guia ${0}" ,
	'defaultTypeLabel': "Item de Trabalho",
	'dialogTitleSelectWorkItem': "Selecionar Item de Trabalho",
	'dialogTitleSelectWorkItems': "Selecionar Itens de Trabalho",
	'dialogTitleSelectWorkItem2': " - Selecionar Item de Trabalho",
	'dialogTitleSelectWorkItems2': " - Selecionar Itens de Trabalho",
	'errorAttachmentUpload': "Erro ao fazer upload do arquivo: ${0}",
	'errorAttachmentUploadFailed': "Falha de upload. A resposta é: ${0}",
	'errorAttachmentServerNotResponding': "Falha no upload do arquivo:\nO serviço de upload do arquivo ou de servidor não está respondendo\nou um nome de arquivo completo inválido foi fornecido.",
	'errorConsoleDetails': "*** Erro: ${0} | Detalhes: ${1}",
	'errorCreatingTab': "Erro ao criar guia: ${0}",
	'errorCreatingNewWorkItem': "Erro ao criar novo item de trabalho",
	'errorDuplicateAttributePresentation': "O atributo \"${0}\" é exibido mais de uma vez. Tudo menos a primeira apresentação foi desativado.",
	'errorNoDefaultWorkItemType': "O tipo de item de trabalho padrão não está definido. Selecione um tipo utilizando o botão Criar Item de Trabalho.",
	'errorEditingQuery': "Erro ao editar consulta",
	'errorFetchingSearchResults': "Erro ao executar a consulta de procura",
	'errorFetchingWorkItemProperties': "Erro ao carregar propriedades para editar o item de trabalho",
	'errorRunningQuery': "Erro ao executar consulta",
	'errorFetchingSortOrderDefaults': "Erro ao buscar padrões de ordem de classificação",
	'errorFecthingServerTime': 	"Erro ao buscar horário do servidor: ${0}",
	'errorFetchingOwners': "Ocorreu um problema ao tentar buscar proprietários.",
	'errorGettingAttributeValue': "Erro ao obter valor de atributo: ${0}",
	'errorInvalidFetchSimpleInputSelector': "fetchSimpleInputSelector inválido: ${0}",
	'errorInvalidRegex': "Expressão comum inválida: ${0}",
	'errorInvalidURI': "URI inválido: ${0}",
	'errorInUpdateRefreshTimestamp': "Erro em updateRefreshTimestamp: ${0}, ${1}",
	'errorLoadingTimeFromServer': "Erro ao carregar o horário do servidor",
	'errorLoadingHistory':"Erro ao carregar Histórico.",
	'errorLoadingProperties': "Erro ao carregar propriedades para editar o item de trabalho",
	'errorLoadingPresentation': "Erro ao carregar apresentação para editar o item de trabalho",
	'errorLoadingQuickInformation': "Erro ao carregar apresentação rápida de informações para editar o item de trabalho",
	'errorLoadingSimpleInfo': "Erro ao carregar informações simples (${0}) para editar o item de trabalho",
	'errorOpeningWorkItem': "Erro ao abrir o item de trabalho",
	'errorOpeningWorkItemMessage': "O ID do item de trabalho deve ser um número inteiro positivo (viu ${0})",
	'errorPartNotSupportedInSlot': "A parte \"${0}\" não é suportada no slot \"${1}\". A apresentação foi ignorada.",
	'errorRunningDefaultQuery': "Erro ao executar a consulta padrão",
	'errorRunningSavedQuery': "Erro ao executar a consulta salva",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "Não foi possível construir a procura Possíveis Duplicatas.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "Argumento ausente: A procura Possíveis Duplicatas deve ter um itemId, summary ou content.",
	'errorServerNotResponding': "O servidor não está respondendo ou ocorreu uma navegação de página antes da conclusão de uma operação.\n"
							+ "Verifique se a conexão do servidor está funcionando, se o servidor está operacional,\n" 
							+ "tente a ação novamente ou atualize a página.",
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: tipo de pressionamento de tecla desconhecido: ${0}",
	'errorUnknownDetails': "Ocorreu um erro. Verifique se a conexão do servidor está funcionando e se o servidor está operacional. Em seguida, tente a ação novamente ou atualize a página.",
	'errorUnhelpful':  "Ocorreu um erro que não gerou uma mensagem útil.",
	'headingApprovals': "Aprovações",
	'headingRecentlyViewed': "Visualizado Recentemente",
	'headingUnsavedWork': "Trabalho Não Salvo",
	'headingMyQueries': "Minhas Consultas",
	'headingSharedQueries': "Consultas Compartilhadas",
	'labelApprovalApproved': "Aprovado",
	'labelApprovalPending': "Pendente",
	'labelApprovalRejected': "Rejeitado",
	'labelApprovals': "Aprovações",
	'labelAttachments': "Anexos",
	'labelAttachmentCancelUpload': "Cancelar Upload",
	'labelAttachmentAddFile': "Incluir Arquivo:",
	'labelBlocks': "Blocos",
	'labelBytes': "${0} bytes",
	'labelChildren': "Filhos",
	'labelCorrection': "Correção:",
	'labelCreatedBy':  "Criado&nbsp;por",
	'labelCurrentQuery': "Consulta Atual: ",
	'labelCurrentWorkItem': "Item de Trabalho Atual: ",
	'labelDate': "Data",
	'labelDateMinuteAgo': "1 minuto atrás",
	'labelDateMinutesAgo': "${0} minutos atrás",
	'labelDateHourAgo': "1 hora atrás",
	'labelDateHoursAgo': "${0} horas atrás",
	'labelDateYesterday': "Ontem",
	'labelDateDaysAgo': "${0} dias atrás",
	'labelDateLastWeek': "Semana Passada",
	'labelDescription': "Descrição",
	'labelDescriptionPlus': "Descrição ${0}",
	'labelDue': "Vencimento",
	'labelDependsOn': "Depende de",
	'labelDuplicateOf': "Duplicado de",	
	'labelEnterSearchString': "Utilize ID do Item de Trabalho ou Palavras do Sumário",
	'labelID': "ID",
	'labelIn': " pol ",
	'labelKBytes': "${0} KB",
	'labelLink': "Link",
	'labelLoaded': "Carregado: ${0}",
	'labelMatching': "Itens de Trabalho Correspondentes:",
	'labelMore': "Mais...",
	'labelName': "Nome",
	'labelNew': "Novo",
	'labelNewQuery': "Nova Consulta",
	'labelNone': "Nenhum",
	'labelNoAttachments': "Sem Anexos.",
	'labelNoDescription': "Nenhuma Descrição.",
	'labelNoHistory': "Sem Histórico.",
	'labelNoLinks': "Sem Links.",
	'labelNotAvailable': "Não Disponível",
	'labelNow': "Agora",
	'labelNotResolved': "Não Resolvido",
	'labelParent': "Pai",
	'labelPotentialDuplicates': "Potenciais Duplicados",
	'labelQuery': "Consulta",
	'labelRelated': "Relacionado",
	'labelRecentlyViewedExcluding': "Itens de Trabalho Visualizados Recentemente, excluindo ${0} ${1}:",
	'labelRecentlyViewedExcludingThisWorkItem': "Itens de Trabalho Visualizados Recentemente, excluindo este item de trabalho:",
	'labelRecentlyViewed': "Itens de Trabalho Visualizados Recentemente:",
	'labelSimpleQuery': "Consulta Simples",
	'labelSaved': "Salvo: ${0}",
	'labelSize': "Tamanho",
	'labelSummary': "Resumo: ",
	'labelSubscriptions': "Assinaturas",
	'labelState': "Estado",
	'labelStoredInRepository': "Armazenado no Repositório",
	'labelProjectAreaAttribute': "Área do Projeto",
	'labelTeamAreaAttribute': "Área da Equipe",
	'labelType': "Tipo",
	'labelUnknownError': "Desconhecido",
	'labelUnknown': "Desconhecido",
	'labelUnnamed': "Não Denominado",
	'msgApprovalApproved': "${0} aprovado",
	'msgApprovalPending': "${0} pendente", 
	'msgApprovalRejected': "${0} rejeitado",
	'msgApprovalCount': "Aprovações (${0})",
	'msgApprovalNameValidation': "O nome não pode estar vazio nem ter mais de 250 caracteres<BR>e deve ser exclusivo no item de trabalho.<br>Deixe o nome em branco e tabule para regenerar um nome padrão.",
	'msgAttachmentAlreadyAdded': "Um anexo com o nome de arquivo selecionado já deverá estar incluído quando este item de trabalho for salvo.\n(${0})",
	'msgAttachmentUploadError': "Ocorreu um erro durante o upload do arquivo.\nO serviço de upload do arquivo ou de servidor não está respondendo\nou um nome de arquivo completo inválido foi fornecido.",
	'msgAttachmentNotLoggedIn': "Efetue login para incluir ou remover anexos.",
	'msgApproval': "Aprovação",
	'msgNoApprovals': "Sem Aprovações",
	'msgAddDuplicateOfLink': "Inclua o link \"Duplicado de\".",
	'msgAddDuplicateOfLinkDetails': "Clique para criar um link no item de trabalho \"Duplicado de\".",
	'msgError': "Erro!",
	'msgAnErrorOccured': "Ocorreu um erro.",
	'msgClickToCreate': "Clique para criar um ${0} ou utilize a lista drop-down para selecionar um tipo a ser criado.",
	'msgClickToCreateDefault': "Clique para criar um item de trabalho padrão ou utilize a lista drop-down para selecionar um tipo a ser criado.",
	'msgDefaultEMailSubject': "Sobre esse Item de Trabalho...",
	'msgDurationValidation': "Digite o tempo gasto, por exemplo<BR>\"1s 2d 3h 4m\"; a unidade padrão é \"h\".",
	'msgEstimateValidation': "Digite uma estimativa de tempo, por exemplo<BR>\"1s 2d 3h 4m\"; a unidade padrão é \"h\".",
	'msgHistoryChangeBy': "Alterar por ${0} (${1})",
	'msgLinkCannotReferenceItself': "Um item de trabalho não pode ser vinculado a ele mesmo. O item de trabalho selecionado foi ignorado.",
	'msgNoSuchWorkItem': "O Item de Trabalho ${0} não existe. Procure um número diferente de item de trabalho.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "A área de projeto para este item de trabalho foi arquivada.",	
	'msgQueryNotFound': "A consulta não existe",
	'msgQueryNoDefaultQueryFound': "Nenhuma consulta padrão localizada",
	'msgRemoveDuplicateOfLink': "Remova o link \"Duplicado de\".",
	'msgRemoveDuplicateOfLinkDetails': "Remova o link \"Duplicado de\". Você pode precisar Salvar ou Reabrir antes de designar uma duplicata.",
	'msgResolutionChangedToDuplicate': "A resolução foi alterada para \"Duplicar\".",
	'msgResolutionChangedToDuplicateDetails': "Remova o link \"Duplicado de\" antes de alterar a resolução.",
	'msgResolutionSet': "O item de trabalho tem um link \"Duplicado de\", portanto a Resolução foi alterada para \"Duplicar\". Para alterar o status ou a resolução, primeiro remova o link \"Duplicado de\".",
	'msgResults': "${0} resultado(s)",
	'msgSearchResultsOpen': "Procurar Resultados de ${0} nos Itens de Trabalho Abertos", 
	'msgSearchResults': "Procurar Resultados de ${0}",
	'msgSaveCancelledDueToUpload': "Salvar cancelado.",
	'msgSaveCancelledDueToUploadDetails': "A operação Salvar foi cancelada porque um upload estava em andamento.",
	'msgValueNotValid': "O valor não é válido.",
	'msgWelcomeText': "Para começar, " +
					"<a href='${0}' title='Crie um novo item de trabalho do tipo padrão '>criar um novo item de trabalho<\/a>, " +
					"<a href='${1}' title='Crie uma nova consulta '>criar uma nova consulta<\/a>" +
 					"procure um item de trabalho ou procure itens de trabalho existentes selecionando uma consulta no painel esquerdo.",
	'msgWelcomeToWorkItems': "Bem-vindo a Itens de Trabalho",
	'operationOpeningNewWorkItem': "Abrindo Novo Item de Trabalho",
	'operationOpeningQuery': "Abrindo Consulta",	
	'operationSavingWorkItem': "Salvando item de trabalho",
	'operationLoadingTypeDefinition': "Carregando definição de tipo",
	'operationRunningDefaultQuery': "Executando consulta padrão",
	'operationRunningQuery': "Executando Consulta",
	'operationRunningQueryNamed': "Executando a Consulta ${0}",
	'operationRefreshingWorkItem': "Atualizando o Item de Trabalho ${0}",
	'operationOpeningWorkItem': "Abrindo o Item de Trabalho ${0}",
	'optionSaveToEnable': "Salvar para Ativar",
	'optionNotAvailable': "Não Disponível",
	'optionPlusMore': "(mais de ${0} a mais)",
	'optionShowAll': "(Mostrar Tudo)",
	'pageTitleNewWorkItem': "Novo Item de Trabalho",
	'pageTitleQuery': "Consulta: ${0}",
	'pageTitleWorkItems': "Itens de Trabalho: ${0}",
	'pageTitleWorkItem': "Item de Trabalho",
	'pageTitleWorkItemSummary': "${0} ${1}: ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}: ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "Um upload de anexo está em progresso.\nClique em OK para salvar mesmo assim ou em Cancelar para cancelar o salvamento.\nO upload pode ser concluído depois que esta mensagem for fechada.\n\nDeseja parar o upload do anexo em progresso e salvar?",
	'promptAttachmentUploadSizeEmptyConfirm': "O arquivo transferido por upload está vazio (tamanho=0). Deseja anexar o arquivo vazio?\nNome de arquivo: ${0}",
    'promptCancelWorkItemEdit': "Você perderá as alterações não salvas se cancelar. Deseja cancelar?",
	'promptLogInOrCancelWorkItemEdit': "Você deve estar conectado para editar ou criar itens de trabalho.\nPressione OK para efetuar login ou Cancelar para atualizar.",
	'promptNavigateAway': "Tem certeza de que deseja sair desta página?\n\nVocê tem alterações não salvas. Você pode alterar as páginas, mas deve se lembrar de retornar à página Itens de Trabalho para concluir o trabalho não salvo.\n\nPressione OK para continuar ou Cancelar para continuar na página atual.",
	'promptResetContinue': "A reconfiguração resultará na perda das alterações. Deseja continuar com a ação de reconfiguração?",
	'promptResetLostChangesContinue': "A reconfiguração resultará na perda de alterações, exceto para seu comentário não salvo.\nSeu comentário não salvo não será removido, mas você deverá salvá-lo após a ação de atualização para incluí-lo no item de trabalho.\n\nDeseja continuar com a ação de reconfiguração?",
	'promptRefreshContinue': "A reconfiguração resultará na perda das alterações. Deseja continuar com a ação de atualização?",
	'promptRefreshLostChangesContinue':"A atualização resultará na perda de alterações, exceto para seu comentário não salvo.\nSeu comentário não salvo não será removido, mas você deverá salvá-lo após a ação de atualização para incluí-lo no item de trabalho.\n\nDeseja continuar com a ação de atualização?",
	'promptSave': "Salvar ${0}?",
	'promptUnsavedWorkItems': "Você tem trabalho não salvo na página Itens de Trabalho.",
	'titleApprovalDelete': "Excluir esta aprovação do item de trabalho",
	'titleApprovalRestore': "Restaurar esta aprovação excluída",
	'titleApproverDelete': "Excluir este aprovador da aprovação",
	'titleApproverRestore': "Restaurar este aprovador excluído",
	'titleAttachmentDelete': "Remover o Anexo",
	'titleAttachmentRestore':"Restaure o anexo excluído.",
	'titleAttachmentCancelUpload': "Cancelar Upload",
	'titleCommentCollapse': "Reduzir Comentário",
	'titleCommentExpand': "Expandir Comentário",
	'titleCommentSendEmail': "Enviar um e-mail ao usuário",
	'titleFindPotentialDuplicates': "Localizar Potenciais Duplicadosl",
	'titleLinkDelete': "Excluir este link do item de trabalho",
	'titleLinkRestore': "Restaurar este link excluído",
	'titleNotSavedYet': "Este item de trabalho ainda não foi salvo.",
	'titleOwnerSelect': "Selecione um proprietário utilizando o diálogo de seleção de usuário",
	'titleSelectApprovers': "Selecionar Aprovadores",
	'titleSelectOwner': "Selecionar Proprietário",
	'titleShowMostRecentQueryResults': "Mostre os resultados da consulta mais recentes sem executá-la novamente.",
	'titleRunMostRecentQueryResults': "Execute a consulta mais recente novamente para mostrar os resultados mais recentes.",
	'titleSubscribeMe': "Fazer Assinatura",
	'titleSubscribersAdd': "Incluir Assinantes",
	'titleSubscriberRemove':"Remover este assinante do item de trabalho",
	'titleSubscriberRestore':"Restaurar este assinante removido",
	'titleUnsubscribeMe': "Cancelar Assinatura",
	'titleRefreshWorkItem': "Atualize os valores de item de trabalho com seu estado salvo.",
	'titleRequiredMarker': "O valor é obrigatório.",
	'titleRemoveWorkItem': "Cancelar alterações sem salvar e remover o item de trabalho da visualização",
	'titleResetWorkItem': "Reconfigure o novo item de trabalho para o novo estado padrão.",
	'titleThisIsCurrent': "Este é o item de trabalho atual.",
	'titleThisIsLinked': "Este item de trabalho já está vinculado."
})	

