// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	// General
	'titleNew': "${0} 個新項目", // ${0} = number; shows how many new items there are, e.g. "5 new".
	
	// Menu
	'markAllRead': "全部標示為「已讀取」",
	'markAllUnread': "全部標示為「未讀取」",
	
	// Messages
	'loading': "正在載入...",
	'noURL': "未指定資訊來源 URL。",
	'editSettings': "如果要設定一個，請從 Viewlet 功能表中選取<0>編輯設定<\/0>。",
	'errorItems': "要顯示的項目數喜好設定必須是正整數。",
	'noItems': "指定的資訊來源中沒有項目。",
	'noDesc': "沒有可用的說明",
	
	// Tooltip
	'prevPage': "上一頁",
	'nextPage': "下一頁",
	'errorTooltip': "載入工具提示時，發生錯誤",
	'onDate': "在 ${0}", // ${0} = date; e.g. "On August 7, 2008"
	
	// Date & Time
	'lessThanSec': "不到 1 秒鐘",
	'sec': "1 秒",
	'secs': "${0} 秒",
	'min': "1 分鐘",
	'mins': "${0} 分鐘",
	'hour': "1 小時",
	'hours': "${0} 小時",
	'day': "1 天",
	'days': "${0} 天",
	'now': "現在",
	'pastMin': "1 分鐘前",
	'pastMins': "${0} 分鐘前",
	'pastHour': "1 小時前",
	'pastHours': "${0} 小時前",
	'pastDay': "1 天前",
	'pastDays': "${0} 天前",
	'pastSeveralDays': "超出 1 天前",
	'yesterday': "昨天",
	'lastWeek': "上一週",
	'inMin': "1 分鐘內",
	'inMins': "${0} 分鐘內",
	'inHour': "1 小時內",
	'inHours': "${0} 小時內",
	'inDay': "在 1 天內",
	'inDays': "在 ${0} 天內",
	'inSeveralDays': "超過一天內",
	'tomorrow': "明天",
	'nextWeek': "下一週"
})

