// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "알 수 없는 보고서 유형",
	'msgReportLoadingFailed': "보고서 로드 실패",
	'msgNoMatchingNormalReport': "마이크로 보고서에 해당되는 정상 보고서 없음: ${0}",
	'msgWrongNumberOfEntries': "매개변수 이름 수가 매개변수값 수와 같지 않음: ${0} != ${1}",
	'msgURLGenerationFailed': "드릴인 URL 생성 실패",
	'msgNoParametersDefined': "정의된 매개변수 없음",
	'msgNoProjectAreasDefined': "정의된 프로젝트 영역 값 없음",
	'msgWrongNumberOfProjectAreas': "프로젝트 영역 값 수가 프로젝트 영역 하위 요소 수와 같지 않음: ${0} != ${1}",
	'msgWrongNumberOfParameters': "매개변수값 수가 매개변수 하위 요소 수와 같지 않음: ${0} != ${1}",
	'msgParameterLoadingFailed': "매개변수 로드 실패",
	'msgPrefValueParsingFailed': "환경 설정 값 구문 분석 실패: ${0}",
	'msgParamValueParsingFailed': "매개변수값 구문 분석 실패: ${0}",
	'msgError': "[오류] ${0}",
	'msgVariableIsNotAString': "변수가 문자열이 아님: ${0}",
	'msgVariableIsNull': "변수가 널(null)임: ${0}",
	'msgVariableIsZeroLength': "변수가 0 길이임: ${0}",	
	'msgVariableIsNotAnArray': "변수가 배열이 아님: ${0}",
	'msgPropertyDoesNotExist': "특성이 없음: ${0}.${1}",
	'msgVariableIsNotANumber': "변수가 숫자가 아님: ${0}",
	'msgNotValidObjectType': "변수가 올바른 오브젝트 유형이 아님: ${0}",
	'msgNotValidBooleanType': "변수가 부울이 아님: ${0}",
	'msgUnrecognizedPreference': "인식되지 않는 환경 설정: ${0}",
	'msgPrefLoadingFailed': "환경 설정 로드 실패",
	'msgUnrecognizedReport': "인식되지 않는 보고서: ${0}",
	'msgReportSettingFailed': "보고서 설정 실패",
	
	// Report Preference Provider Error Messages
	
	'msgErrorLoadingParams': "매개변수 로드 중에 오류 발생",
	'msgPollingTimedOut': "[오류] 폴링 제한시간 초과",
	'msgNumParamsExceedLimit': "[경고] 선택한 매개변수 수가 허용 가능 한계를 초과함:\n${0}바이트 > ${1}바이트.\n\n선택한 매개변수가 업데이트되지 않았습니다. ",
	
	// Preference Messages

	'msgSelect': "[선택...]",
	'msgNoAvailableOptions': "[사용 가능한 옵션 없음]",
	'msgAll': "모두",

	// Actionable Status Messages
	
	'msgActionConfigureReport': "이 보고서를 구성하려면 <0>여기<\/0>를 클릭하십시오. ",

	// Work Items Status Messages

	'msgNoWorkItemsFound': "작업 항목이 없습니다.",
	'msgNoDeferredWorkItemsFound': "연기된 작업 항목이 없습니다. ",
	'msgNoBlockingWorkItemsFound': "블로킹 작업 항목이 없습니다.",
	'msgNoOpenWorkItemsFound': "열린 작업 항목이 없습니다. ",
	'msgNoClosedWorkItemsFound': "닫힌 작업 항목이 없습니다.",
	'msgSeverity': "심각도",
	
	// Scrum Status Messages
	
	'msgNoStoryWorkItemsFound': "스토리 작업 항목이 없습니다. ",
	'msgNoWorkItemsEstimatesFound': "예상이 지정된 작업 항목이 없습니다. ",
	'msgNoWorkItemsTimeSpentFound': "예상 및 시간 소비 데이터가 있는 작업 항목이 없습니다. ",

	// Build Status Messages
	
	'msgNoBuildResultsFound': "빌드 결과가 없습니다. ",
	'msgNoJUnitDataFound': "JUnit 데이터가 없습니다.",
	'msgNoCodeCoverageFound': "코드 적용 범위 데이터가 없습니다.",
	'msgNoCompilationDataFound': "컴파일 데이터가 없습니다.",
	'msgNoStaticDataFound': "정적 분석 데이터가 없습니다.",
	'msgNoTestFailuresFound': "테스트 실패가 없습니다. ",
	'msgNoTestRegressionsFound': "테스트 회귀가 없습니다. ",
	'msgBuildDefinition': "빌드 정의",
	'msgComponent': "컴포넌트",
	'msgDuration': "지속 기간",
	'msgIncompleteBuilds': "불완전한 빌드 포함",
	'msgYes': "예",
	'msgNo': "아니오",

	// General Status Messages
	
	'msgMyTeamAreas': "내 팀 영역",
	'msgCurrentIteration': "현재 반복",
	'msgTeamArea': "팀 영역",
	'msgCategory': "카테고리",
	'msgIteration': "반복",
	'msgLoading': "로드 중...",
	'msgNoResultsFound': "결과가 없습니다."
	
})

