// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "Configuración del registro de usuarios",
	'pleaseNote': "Tenga en cuenta que:",
	'restrictedOptions': "Se han restringido las opciones de registro de usuarios en base a la licencia del servidor instalado.",  
	'step1Label': "Paso 1:",
	'step1Title': "Seleccionar el tipo de registro de usuarios que utilizará",
	'typeLabel': "Tipo de registro de usuarios",
	'descriptionLabel': "Descripción",
	'tomcatLabel': "Base de datos de usuarios Tomcat",
	'tomcatDescription': "Esta es la opción de configuración más sencilla y permite a Jazz Team Server gestionar usuarios y grupos con la base de datos de usuario Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Si su organización utiliza LDAP para gestionar centralmente usuarios y grupos y ha configurado su servidor de aplicaciones y su servidor LDAP como se describe en la guía de configuración del servidor, seleccione esta opción y Jazz Team Server utilizará el servidor LDAP para la información de usuarios y de grupos.",
	'unknownLabel': "Registro externo no LDAP",
	'unknownDescription': "Si quiere utilizar un registro externo diferente a LDAP, seleccione esta opción. Tenga en cuenta que si elige esta opción tendrá que crear manualmente usuarios en el repositorio de Jazz para que se correspondan con los usuarios de su registro externo.",

	// widget

	'reviewAdminLink': "Revisar la página de ${0}Gestión de clave de licencia${1} del administrador UI para más información.",
	'seeServerStatus': "Ver ${0}Resumen del estado del servidor de administración${1} para obtener más información.",
	'userRegistry': "Jazz Team Server depende de un ${0}registro de usuarios${1} para proporcionar información básica sobre usuarios y grupos. Puede elegir una de estas opciones para su registro de usuarios:",
	'errorSavingConfig': "Se ha producido un error al guardar las propiedades de configuración. Compruebe el registro del servidor para obtener más detalles.",
	'errorLoadingUserRegistry': "Se ha producido un problema al cargar las configuraciones del Registro de usuarios.",
	'loading': "Cargando configuraciones del Registro de usuarios...",
	'adminNotDisabled': "El acceso ADMIN no estaba inhabilitado.  Tiene que ser autenticado como usuario distinto a ADMIN para inhabilitar el acceso a ADMIN.",
	'adminRolesNotDisabled': "Los roles de usuario para ADMIN no estaban suprimidos. Tiene que ser autenticado como usuario distinto a ADMIN para suprimir los roles de ADMIN.  El usuario ADMIN puede tener el acceso limitado a la interfaz de usuario web.",
	'clickNext': "  Haga clic en 'Siguiente' para continuar.",
	'selectClientLicense': "Seleccione la Licencia(s) de acceso de cliente adecuadas para asignarlas a su usuario.",
	'noClientLicenses': "No hay Licencias de acceso de cliente instaladas en su servidor.",
	'seeDBConfig': "Complete la página ${0}Configurar base de datos${1} para ajustar la configuración de la base de datos. ",
	'errorFetchingLicense': "Se ha producido un problema al extraer información de licencias del repositorio.",
	'noLicensesEnabled': "La asignación de licencia no está habilitada en este momento porque no hay licencias disponibles.",
	'disableAdmin': "El usuario ADMIN predeterminado está definido en Jazz para permitirle iniciar sesión en un servidor nuevo, configurar el servidor y crear un usuario JazzAdmins inicial. Para una mayor seguridad en el servidor le recomendamos que inhabilite el acceso ADMIN predeterminado en este momento.",
	'changeAdminPasword': "Si no ha inhabilitado el acceso ADMIN, al menos debería cambiar la contraseña ADMIN predeterminada después de completar la configuración de Jazz Team Server.", 
	'importUserLabel': "Importando el nuevo usuario desde LDAP",
	'importUserDescription': "Completando el paso de configuración LDAP de arriba habilitará la Configuración de Jazz Team Server para importar automáticamente su usuario inicial. El servidor de aplicaciones y el servidor LDAP debería configurarse antes de completar este paso, y debería haber iniciado sesión en esta aplicación de configuración como miembro del rol desde LDAP. Cuando completa esta página y pulsa en el botón 'Siguiente', se importará su usuario al repositorio. Cualquier licencia de acceso de cliente que seleccione abajo será asignada a su nuevo usuario.", 
	'accessUserError': "Se ha producido un problema al acceder a los datos del usuario.", 
	'dbUnavailable': "El servicio database no está disponible.  Estado de la base de datos:", 
	'unknownError': "Se produjo un error desconocido.", 
	'configureDbFirstHeading': "Configurar la conexión de base de datos antes de continuar",
	'configureDbFirstDescription': "El Jazz Team Server no puede conectarse a la base de datos.  El servidor debe establecer una conexión a la base de datos antes de que pueda configurar los valores del registro de usuarios.", 
	'disableAdminLabel': "Inhabilite el acceso ADMIN predeterminado", 
	'success': "Ha configurado satisfactoriamente el registro de usuarios.",
	'assignLicenseHeading': "Asignar licencias de acceso de cliente", 
	'seeLog': "Consulte el registro del servidor para más detalles.", 
	'loginLdapImport': "Tiene que ser autenticado como usuario desde LDAP para importar su usuario y asignar licencias.", 
	'newUserLookupError': "Se ha producido un problema buscando al nuevo usuario.", 
	'savingSettings': "Guardando configuraciones...", 
	'computeQueryError': "Se ha producido un problema al calcular las consultas LDAP.", 
	'newUserLoginError': "Se ha producido un error al intentar iniciar sesión como nuevo usuario",
	'newUserCreateError': "Se ha producido un error al intentar crear un usuario nuevo:",
	'licenseAssignError': "Se ha producido un error al asignar licencias al nuevo usuario:", 
	'disableAdminError': "Se ha producido un error al inhabilitar el acceso ADMIN:", 
	'removeRolesError': "Se ha producido un error al suprimir los roles para ADMIN:", 
	'selectRegistry': "Seleccione un tipo de Registro de usuarios de la lista.", 
	'invalidEmail': "Dirección de correo electrónico no válida", 
	'propertyLabel': "Propiedad",
	'valueLabel': "Valor",
	'descriptionLabel': "Descripción",
	'newUserCreateUnknownError': "Se ha producido un error al intentar crear un usuario nuevo.  Compruebe la configuración de su servidor.",  
	'userIdLabel': "ID de usuario:", 
	'userIdDescrption': "Su ID de usuario (p.ej. 'jsmith')",
	'nameLabel': "Nombre", 
	'nameDescrption': "Su nombre completo (p.ej. 'John Smith')",
	'emailLabel': "Dirección de correo electrónico", 
	'emailDescrption': "Su dirección de correo electrónico (p.ej. 'jsmith@example.com')",	
	'passwordLabel': "Contraseña", 
	'passwordDescrption': "Introduzca una contraseña que pueda recordar pero no que le resulte fácil a otros averiguarla.",
	'passwordLabel2': "Vuelva a escribir la contraseña", 
	'passwordDescrption2': "Vuelva a escribir la contraseña para evitar errores.",
	'passwordMismatch': "Las contraseñas no coinciden",
	'typeLabel': "Tipo", 
	'availabilityLabel': "Estado",
	'createUser': "Complete el formulario para crear un usuario nuevo y pulse el botón 'Siguiente'.",
	'createAccountLabel': "Crear una cuenta de administrator", 
	'createAccountDescription': "Ha iniciado sesión como usuario predeterminado (ADMIN). Cree una cuenta de administrador utilizando el formulario que aparece más abajo. Cuando pulse el botón \"Siguiente\" , se creará la nueva cuenta de usuario en Jazz Team Server.  Su nueva cuenta tendrá el rol JazzAdmins, que le permitirá iniciar sesión en la interfaz de usuario de administrador.",
	'correctFields': "Corrija los campos que aparecen más abajo.",
	'createUserLabel': "Cree un usuario para usted en Jazz Team Server",
	'createUserDescription': "Utilice el formulario que aparece más abajo para crear un usuario para usted en Jazz Team Server. Debería establecer su ID de usuario de Jazz para que coincida con su ID de inicio.",
	'userExistsLabel': "Ya existe su usuario en Jazz Team Server",
	'userExistsDescrpition': "Ha creado satisfactoriamente un nuevo usuario con el rol JazzAdmins.",
	'step2Label': "Paso 2:",   
	'step3Label': "Paso 3:",  
	'step4Label': "Paso 4:"
})	







