// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// template
	'wizardPageHeading': "Activation de la notification par message électronique",
	'wizardPageDescription': "Certains composants Jazz utilisent les messages électroniques pour communiquer avec les utilisateurs. Par défaut, les notifications par message électronique ne sont pas activées. Pour les activer, sélectionnez \"Activé\" dans la liste déroulante, configurez les propriétés des messages électroniques et sélectionnez éventuellement l'ensemble des utilisateurs devant recevoir des messages électroniques (par défaut, tous les utilisateurs reçoivent des messages électroniques).",
	'step1Label': "Etape 1 :",
	'step1Title': "Définir la notification par message électronique",
	'step1Description': "Les modifications d'élément de travail peuvent être indiquées par message électronique. Cette propriété constitue le commutateur global pour l'activation et la désactivation des notifications par message électronique.",
	'enableEmailLabel': "Notification par message électronique :",
	'disabledOption': "Désactivée",
	'enabledOption': "Activée",
	'step2Label': "Etape 2 :",
	'step2Title': "Configuration du serveur de messagerie",		
	'step3Label': "Etape 3 :",
	'step3Title': "Indication de la liste de diffusion de notification par message électronique",
	'step3Description': "Les notifications par message électronique peuvent être envoyées à tous les destinataires ou à des groupes de destinataires.",
	'restrictEmailLabel': "Restreindre la notification par message électronique à :",
	'noRestrictOption': "(Aucune restriction)",
	'whitelistOption': "Filtre de liste blanche",
	'restoreLabel': "Restaurer les paramètres sauvegardés",
	'testConnectionLabel': "Tester la connexion",

	// widget	
	'loading': "Chargement des paramètres de notification par message électronique...",  
	'testing': "Test de la connexion au serveur SMTP...",  
	'disabled': "La notification par message électronique est désactivée. Configurez les paramètres ou cliquez sur Suivant pour continuer.",
	'pendingOk': "Des modifications en attente existent dans la configuration. Veuillez tester la connexion ou rétablir les paramètres pour continuer.",  
	'pendingErr': "Certaines propriétés ne sont pas valides. Veuillez corriger les propriétés marquées ou rétablir les paramètres pour continuer.", 
	'pendingWarn': "Veuillez vérifier les propriétés indiquées avec les avertissements. Testez la connexion ou rétablissez les paramètres pour continuer. ", 
	'connectedOk': "La Connexion SMTP a été établie. Cliquez sur Suivant pour continuer.",
	'connectedErr': "La connexion SMTP n'a pas pu être établie. Veuillez vérifier les paramètres et relancez le test.", 
	'connectedWarn': "La connexion SMTP a été tentée avec des avertissements. Résolvez les avertissements ou cliquez sur Suivant pour continuer.", 
	'saveErr': "Une erreur s'est produite lors de la sauvegarde des propriétés de configuration. Pour plus de détails, vérifiez votre journal serveur.",
	
	'whitelist': "Chaîne de filtrage de liste blanche destinée à restreindre les notifications par message électronique. Les caractères génériques, tels que '*' et\ '?' peuvent être utilisés.  Par ex. : *@votrecompagnie.com",
	'connectionError': "Erreur lors de l'extraction du statut de connexion."  
		
})	







